#
# spec file for package evolution (Version 2.28.2)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           evolution
BuildRequires:  NetworkManager-devel
BuildRequires:  bison
%if %suse_version > 1100
BuildRequires:  evoldap2-devel
%else
BuildRequires:  openldap2-devel
%endif
BuildRequires:  evolution-data-server-devel
BuildRequires:  fdupes
BuildRequires:  gnome-common
BuildRequires:  gnome-doc-utils-devel
BuildRequires:  gnome-desktop-devel
BuildRequires:  gnome-icon-theme-devel
BuildRequires:  gnome-patch-translation
BuildRequires:  gnome-pilot-devel
BuildRequires:  gstreamer-0_10-devel
BuildRequires:  gtk-doc
BuildRequires:  gtkhtml2-devel
BuildRequires:  intltool
BuildRequires:  libgweather-devel >= 2.25.4
BuildRequires:  libidl
BuildRequires:  libnotify-devel
BuildRequires:  libpisock-devel
BuildRequires:  libpisync-devel
BuildRequires:  libpst-devel
BuildRequires:  libytnef-devel
BuildRequires:  mozilla-nss-devel
BuildRequires:  nss-shared-helper-devel
BuildRequires:  pilot-link
BuildRequires:  psmisc
BuildRequires:  python-devel
BuildRequires:  scrollkeeper
BuildRequires:  shared-mime-info
BuildRequires:  sqlite3-devel
BuildRequires:  translation-update-upstream
BuildRequires:  update-desktop-files
License:        LGPLv2.0 ; LGPLv3
Group:          Productivity/Networking/Email/Clients
# This should be updated upon major version changes; it should match BASE_VERSION as defined in configure.in.
%define evolution_base_version 2.28
Version:        2.28.2
Release:        0.1.2
Summary:        The Integrated GNOME Mail, Calendar, and Address Book Suite
Source0:        ftp://ftp.gnome.org/pub/gnome/sources/evolution/2.25/%{name}-%{version}.tar.bz2
# PATCH-NEEDS-REBASE calendar-sendbutton.patch -- It also needs a proper description and a bug number
Patch7:         calendar-sendbutton.patch
Patch8:         fix-exchange-menuitem.diff
# PATCH-FIX-OPENSUSE evolution-custom-openldap-includes.patch maw@novell.com -- look for ldap includes in %{_libdir}/evoldap/include
Patch15:        evolution-custom-openldap-includes.patch
# PATCH-FEATURE-OPENSUSE evolution-shared-nss-db.patch hpj@novell.com -- Migrate to shared NSS database.
Patch16:        evolution-shared-nss-db.patch
# PATCH-FIX-UPSTREAM  bnc-435668-hide-accept.patch bnc#435668 -- Meetings In SentItems Should Hide Accept/Decline.
Patch18:        bnc-435668-hide-accept.patch
# PATCH-FIX-UPSTREAM bnc-435722-book-uri-long.patch bnc#435722 abharath@suse.de -- Book URI: Spills Into Second Column.
Patch19:        bnc-435722-book-uri-long.patch
# PATCH-FIX-UPSTREAM sharepoint-account-setup.patch pchenthill@suse.de -- This patch allows you to connect to sharepoint servers.
Patch23:        sharepoint-account-setup.patch
# PATCH-FIX-OPENSUSE bnc-433448-backup-restore-fails.patch bnc433448 abharath@suse.de -- Not required upstream.
Patch25:        bnc-433448-backup-restore-fails.patch
# PATCH-FIX-UPSTREAM bnc-210959-evo-accept-ics.patch bnc210959 pchenthill@novell.com -- Patch yet to be pushed upstream.
Patch35:        bnc-210959-evo-accept-ics.patch
# PATCH-FIX-UPSTREAM sp-tasks-setup.diff pchenthill@suse.de -- Patch needs to be upstreamed. 
Patch36:        sp-tasks-setup.diff
# PATCH-FIX-UPSTREAM sp-meetingworkspace-ui.patch pchenthill@suse.de -- Patch needs to be upstreamed.
Patch41:        sp-meetingworkspace-ui.patch
# PATCH-FIX-UPSTREAM bnc-449888-handle-no-workspace.patch bnc449888 pchenthill@suse.de -- Patch needs to be upstreamed.
Patch42:        bnc-449888-handle-no-workspace.patch
# PATCH-FIX-SLED bnc-440634-forwarded-hide-accept-decline.patch bnc440634 abharath@suse.de -- Make GW understand folders better.
Patch53:        bnc-440634-forwarded-hide-accept-decline.patch
# PATCH-NEEDS-REBASE bnc-445996-address-conflict.patch bnc445996 shashish@suse.de -- Needs to be moved out of glade files. (was PATCH-FIX-SLED)
Patch54:        bnc-445996-address-conflict.patch
# PATCH-FIX-SLED sp-process-meetings.diff pchenthill@suse.de -- Fix for bug 449899 (bnc)
Patch101:       sp-process-meetings.diff
# PATCH-FIX-UPSTREAM evolution-as-needed.patch bgo#589393 dominique-obs@leuenberger.net -- Fix configure with --as-needed
Patch102:       evolution-as-needed.patch
Url:            http://gnome.org/projects/evolution/
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Recommends:     bogofilter
Requires:       %{name}-lang = %{version}
%gconf_schemas_prereq

%description
Evolution consists of modular components (at the moment: mailer,
calendar, and address book) that should make daily life easier. Because
of the modular design, it is possible to plug new components into
Evolution or embed the existing ones in other applications.

%package devel
License:        LGPLv2.0 ; LGPLv3
Summary:        Include Files and Libraries mandatory for Development
Group:          Development/Libraries/C and C++
Requires:       evolution = %{?epoch:}%{version}-%{release}
Requires:       evolution-data-server-devel
Requires:       gail-devel
Requires:       gtkhtml2-devel
Requires:       libbonoboui-devel
Requires:       libgnome-devel
Requires:       libgnomeui-devel
Requires:       libgweather-devel >= 2.25.4
Requires:       libnotify-devel
Requires:       libopenssl-devel
Requires:       libxml2-devel
Provides:       evolution2-devel
Obsoletes:      evolution2-devel

%description devel
This package contains all necessary include files and libraries needed
to develop applications that require these.

%package pilot
License:        GFDLv1.1 ; GPLv2+ ; LGPLv2.1+ ; MIT License (or similar)
Summary:        The Integrated GNOME Mail, Calendar, and Addressbook Suite
Group:          Productivity/Networking/Email/Clients
Requires:       evolution = %{?epoch:}%{version}-%{release}

%description pilot
Evolution consists of modular components (at the moment: mailer,
calendar, and addressbook) which should make daily life easier. Because
of the modular design one can plug new components into Evolution or
embed the existing ones in other applications.

%package mono-plugins
License:        LGPLv2.0 ; LGPLv3
Summary:        The Integrated GNOME Mail, Calendar, and Address Book Suite
Group:          Productivity/Networking/Email/Clients
Requires:       evolution = %{?epoch:}%{version}-%{release}
# Dice support is disabled
#BuildRequires:  dice-devel
BuildRequires:  evolution-sharp
BuildRequires:  gconf-sharp2
BuildRequires:  glib-sharp2
BuildRequires:  gnome-sharp2
BuildRequires:  gtk-sharp2
BuildRequires:  mono-devel
BuildRequires:  ndesk-dbus-glib-devel

%description mono-plugins
Evolution consists of modular components (at the moment: mailer,
calendar, and address book) that should make daily life easier. Because
of the modular design, it is possible to plug new components into
Evolution or embed the existing ones in other applications.

%lang_package
%prep
%setup -q
translation-update-upstream
#gnome-patch-translation-prepare
# %patch7
%patch8
%patch15 -p1
%patch16 -p1
%patch18
%patch19
%patch23 -p1
%patch25
%patch35
%patch36 -p1
%patch41 -p1
%patch42 -p1
%patch53
#%patch54
%patch101 -p1
%patch102 -p1
#gnome-patch-translation-update

%build
autoreconf -f -i
%{__sed} -i -e 's/@ENABLE_SK_TRUE@_s/_s/' help/Makefile.in
%{configure} \
    --disable-scrollkeeper \
%if %suse_version > 1100
    --with-openldap=%{_libdir}/evoldap \
%else
    --with-openldap=yes \
%endif
    --with-pisock \
    --enable-pilot-conduits=yes \
    --with-krb4=%{_prefix} \
    --with-krb5=%{_prefix} \
    --enable-nss=yes \
    --enable-smime=yes \
    --enable-exchange=yes \
    --enable-default-binary=yes \
    --enable-mono=yes \
    --enable-icedesktop=no \
    --disable-static
# Processing the files in help uses _lots_ of memory, so running that part in parallel is bad.
pushd help
%{__make}
popd
%{__make} %{?jobs:-j%jobs}

%install
%{makeinstall}
# Remove the libtool archive files
%{__rm} $RPM_BUILD_ROOT/%{_libdir}/evolution/*/*.la
%{__rm} $RPM_BUILD_ROOT/%{_libdir}/evolution/*/*/*.la
%suse_update_desktop_file -G "Mail and Calendar" -N "Evolution" -D "evolution" evolution Core-Office
%find_lang evolution-%evolution_base_version
%find_lang evolution evolution-%evolution_base_version.lang
%find_gconf_schemas
%{__cat} %{name}.schemas_list >%{name}.lst
%{__rm} -r $RPM_BUILD_ROOT%{_datadir}/mime-info
%fdupes $RPM_BUILD_ROOT
%if %suse_version > 1100
%{__mv} $RPM_BUILD_ROOT/%{_bindir}/evolution $RPM_BUILD_ROOT/%{_bindir}/evolution.bin
echo -e "#!/bin/bash\n\nLD_LIBRARY_PATH=%{_libdir}/evoldap/lib exec -a \"%{_bindir}/evolution\" %{_bindir}/evolution.bin \"\$@\"" > $RPM_BUILD_ROOT/%{_bindir}/evolution
%{__chmod} +x $RPM_BUILD_ROOT/%{_bindir}/evolution
%endif

%clean
%{__rm} -rf $RPM_BUILD_ROOT

%pre -f %{name}.schemas_pre

%post
if test -x usr/bin/update-mime-database ; then
  usr/bin/update-mime-database usr/share/mime >/dev/null
fi

%posttrans -f %{name}.schemas_posttrans

%preun -f %{name}.schemas_preun

%postun
if test -x usr/bin/update-mime-database ; then
  usr/bin/update-mime-database usr/share/mime >/dev/null
fi

%files -f %{name}.lst
%defattr(-,root,root)
%doc AUTHORS COPYING COPYING.LGPL2 COPYING.LGPL3 COPYING-DOCS COPYING.OPENLDAP ChangeLog MAINTAINERS NEWS NEWS-1.0 README
%{_bindir}/*
%{_datadir}/applications/*.desktop
%{_datadir}/evolution
%{_datadir}/idl/*
%{_datadir}/icons/hicolor/*/apps/*.png
%{_datadir}/icons/hicolor/scalable/apps/*.svg
%{_libdir}/bonobo/servers/*.server
%dir %{_libdir}/evolution
%dir %{_libdir}/evolution/*
%{_libdir}/evolution/*/*.so.*
%{_libdir}/evolution/*/components
%dir %{_libdir}/evolution/*/plugins
%{_libdir}/evolution/*/plugins/attachment-reminder.glade
%{_libdir}/evolution/*/plugins/templates.glade
%{_libdir}/evolution/*/plugins/*-account-disable.*
%{_libdir}/evolution/*/plugins/*-addressbook-file.*
%{_libdir}/evolution/*/plugins/*-backup-restore.*
%{_libdir}/evolution/*/plugins/*-bogo-junk-plugin.*
%{_libdir}/evolution/*/plugins/*-calendar-file.*
%{_libdir}/evolution/*/plugins/*-calendar-http.*
%{_libdir}/evolution/*/plugins/*-calendar-weather.*
%{_libdir}/evolution/*/plugins/*-compose-send-options.*
%{_libdir}/evolution/*/plugins/*-copy-tool.*
%{_libdir}/evolution/*/plugins/*-default-mailer.*
%{_libdir}/evolution/*/plugins/*-default-source.*
%{_libdir}/evolution/*/plugins/*-email-custom-header.*
%{_libdir}/evolution/*/plugins/*-evolution-attachment-reminder.*
%{_libdir}/evolution/*/plugins/*-evolution-bbdb.*
%{_libdir}/evolution/*/plugins/*-evolution-caldav.*
%{_libdir}/evolution/*/plugins/*-evolution-google.*
%{_libdir}/evolution/*/plugins/*-evolution-startup-wizard.*
%{_libdir}/evolution/*/plugins/*-evolution-webdav.*
%{_libdir}/evolution/*/plugins/*-exchange-*-subscription.*
%{_libdir}/evolution/*/plugins/*-exchange-operations.*
%{_libdir}/evolution/*/plugins/*-folder-*.*
%{_libdir}/evolution/*/plugins/*-gnome-audio-inline.*
%{_libdir}/evolution/*/plugins/*-gnome-vcard-inline.*
%{_libdir}/evolution/*/plugins/*-groupwise-features.*
%{_libdir}/evolution/*/plugins/*-gw-account-setup.*
%{_libdir}/evolution/*/plugins/*-imap-features.*
%{_libdir}/evolution/*/plugins/*-itip-formatter.*
%{_libdir}/evolution/*/plugins/*-mailing-list-actions.*
%{_libdir}/evolution/*/plugins/*-mail-notification.*
%{_libdir}/evolution/*/plugins/*-mail-to-task.*
%{_libdir}/evolution/*/plugins/*-mark-all-read.*
%{_libdir}/evolution/*/plugins/*-plugin-manager.*
%{_libdir}/evolution/*/plugins/*-prefer-plain.*
%{_libdir}/evolution/*/plugins/*-pst-import.*
%{_libdir}/evolution/*/plugins/*-publish-calendar.*
%{_libdir}/evolution/*/plugins/*-sa-junk-plugin.*
%{_libdir}/evolution/*/plugins/*-save-calendar.*
%{_libdir}/evolution/*/plugins/*-select-one-source.*
%{_libdir}/evolution/*/plugins/*-subject-thread.*
%{_libdir}/evolution/*/plugins/*-templates.*
%dir %{_libexecdir}/evolution
%dir %{_libexecdir}/evolution/*
%{_libexecdir}/evolution/*/csv2vcard
%{_libexecdir}/evolution/*/evolution-*
%{_libexecdir}/evolution/*/killev

%files lang -f evolution-%evolution_base_version.lang

%files devel 
%defattr(-,root,root)
%{_includedir}/*
%{_libdir}/evolution/%{evolution_base_version}/*.so
%{_libdir}/pkgconfig/*.pc

%files pilot
%defattr(-,root,root)
%{_datadir}/gnome-pilot/conduits/*.conduit
%{_libdir}/evolution/*/conduits

%files mono-plugins
%defattr(-,root,root)
%{_libdir}/evolution/*/plugins/*-evolution-mono.*
# Dice support is disabled
#%{_libdir}/evolution/*/plugins/*-sharepoint-*
#%{_libdir}/evolution/*/plugins/*.dll

%changelog
* Mon Dec 14 2009 dimstar@opensuse.org
- Update to version 2.28.2:
  + bgo#271836 - Incorrect signature for "model_cell_changed"
    signal handler
  + bgo#397265 - Image loading for new contact requires restarting
    Evolution
  + bgo#411768 - Drag and drop header columns
  + bgo#468736 - Prevent recursion in em-format
  + bgo#474502 - Don't check for contacts in broken address books
  + bgo#551464 - Paste files into composer as attachments
  + bgo#551603 - Special case "positive zero alarms"
  + bgo#554779 - Removal of task due date does not sync from Palm
  + bgo#555901 - Preserve Start/End/Due timezone when editing in
    list view
  + bgo#557613 - evolution crashed with SIGSEGV in
    try_open_e_book_cb()
  + bgo#570835 - Custom e-mail headers inserted with double column
  + bgo#590127 - Define ETable::vertical-spacing style property
  + bgo#596027 - In Anjal, although invalid mail address warning
    popup, mail's tab closed automatically
  + bgo#596566 - Crash on quit with composer window opened
  + bgo#596827 - Don't remove meeting attendees after edit
  + bgo#597582 - Original Date: header should be given precedence
  + bgo#599124 - Signature always includes an empty line in front
    of text
  + bgo#599190 - Drag and drop broken for received MIME parts
  + bgo#599245 - Use bitwise AND instead of logical AND for
    checking flags
- Changes from version 2.28.1:
  + bgo#552552 - File/Empty Trash does not expunge maildir folder
  + bgo#592117 - Calendar printout love
  + bgo#592313 - Default label names untranslated
  + bgo#594373 - Calendar notifications are not cleared from system
    tray
  + bgo#595501 - Crash on a changed filter rule removal
  + bgo#595923 - Fix user doc compilation warnings
  + bgo#595938 - User doc clean up
  + bgo#596130 - Use correct Name and GenericName in .desktop file
  + bgo#596157 - Use "Message-ID" instead of "Message-Id"
  + bgo#596160 - Compiler warnings about
    _MailComponentPrivate.quit_state
  + bgo#596712 - Recovered messages not autosaved until
    modification
  + bgo#596800 - Hang on contacts merging
  + bgo#597108 - E_CONFIG_SECTION headers not properly escaped
  + bgo#597564 - Invalid g_object_unref call in redo_queries
  + Updated translations.
* Mon Sep 21 2009 dimstar@opensuse.org
- Update to version 2.28.0:
  + Notable changes:
  - Google Calendar uses caldav interface.
  - Select the local Ical files as calendar source
  - Configurable Date formats
  - Better system timezone discovery
  - Attachment bar rewrite
  - Re-add support for volder of vfolders
  - GroupWise meeting retract/resend
  + Calendar:
  - bgo#582780 - Use proxy in Google calendar setup plugin
  - bgo#581602 - Purge calendar function not working
  - bgo#594407 - Alarms won't go away
  + Mailer:
  - bgo#572960 - Ignore and drop invalid signatures on load
  - bgo#594609 - Date field in message list shows incorrect
    "x days ago"
  - bgo#594628 - Switching back from Outgoing filters to Incoming
    filters does not show existing incoming filters
  + Updated translations and documentation.
* Wed Sep  9 2009 dimstar@opensuse.org
- Update to version 2.27.92:
  + Mail:
  - bgo#494531 - Use quoted-printable encoding when necessary
  - bgo#593872 - Forgets which signature is assigned to which
    account
  + Calendar:
  - bgo#592873 - Initialize Force Read only check state properly
  + Miscellaneous:
  - bgo#590687 - Evolution not restoring data from backup archive
  - bgo#592335 - Submit bug-report doesn't work
  + Other Fixes:
  - Fix discrepancy wrt what's actually in the UI
  - Fix return types to match the type of function
  - Support for Anjal to have provider specific options in acc
    editor
  + Updated translations.
* Mon Aug 24 2009 dimstar@opensuse.org
- Update to version 2.27.91:
  + Calendar:
  - bgo#591414 - libevolution-cal-shared is linked as a module
  + Miscellaneous:
  - bgo#591321 - Cosmetic changes and fixes in configure.ac
  - bgo#591326 - Keep m4 macros in their own folder
  - bgo#591377 - Fails to detect krb5 in configure with
  - as-needed
  - bgo#592680 - Remove deprecated Encoding key from desktop file
  + Other Fixes:
  - Fix msgfmt check by setting strings to fuzzy
  - Update czech screenshots.
  + Updated translations.
- Drop bgo591414-no-module.patch, upstream included.
* Thu Aug 20 2009 dimstar@opensuse.org
- Add bgo591414-no-module.patch. Build libevolution-cal-shared as
  a proper library including so-version.
* Wed Aug 19 2009 dominique-obs@leuenberger.net
- Remove rpmlintrc. The files section is now proper and the
  tests do not report any false positives.
* Wed Aug 19 2009 dominique-obs@leuenberger.net
- Move plugins (*.so) from devel package to main package.
* Mon Aug 10 2009 dominique-obs@leuenberger.net
- Update to version 2.27.90:
  + Calendar:
  - bgo#205137 - Configurable date formats in components
  - bgo#587468 - Show meeting icon for component with attendees
    only
  - bgo#320071 - Unclear why you can't edit appointment in
    calendar
  - bgo#314599 - Recurrence Tab Should Not Default To Forever
  - bgo#325278 - cannot access parts of "save calendar" without
    mouse
  - bgo#324676 - Print preview displays preview of previous month
  - bgo#590392 - Show selected day in day view's second timezone
    column
  - bgo#539334 - Postpone processing event when called
    recursively
  - bgo#328361 - Support for "Fifth Sunday *of the month*"
  - bgo#514725 - Critical warnings with appointments
  - bgo#273535 - Meeting request with attachments has bogus CID
    value
  - bgo#300567 - Calendar drawing optimizations
  - bgo#317290 - [Publish-Calendar] Cancel setup should cancel
  - bgo#245829 - Cannot copy (with mouse for pasting) appointment
    summary
  - bgo#203853 - Cut/Copy key bindings don't work in day and week
    views
  - bgo#575581 - All Day Events Should Not Depend On Calendar
    Scrolling
  - bgo#420513 - Be able to notify about meeting only new
    attendees
  - bgo#579646 - Remember alarm's last notified per calendar
  + Mail:
  - bgo#590747 - Composer autosave can easily lose data
  - bgo#562913 - Changed signature format not written to GConf
  - bgo#401530 - [imap-features] imap-headers.glade issues
  - bgo#563795 - Crashed while importing an mbox file in local
    folder
  - bgo#589982 - Fix a critical warning while replying for a mail
  + Plugins:
  - bgo#586076 - [external-editor] Pass cursor pos to vim
  - bgo#584030 - [Mail-To-Task] improve duplicate handling and
    such
  - bgo#573919 - [Mail-Notification] Check for 'actions'
    capability
  - bgo#563041 - Template plugin doesn't work; added new
    variables
  + Miscellaneous
  - bgo#551127 - Added translators comment and changed strings
    slightly
  - bgo#580895 - Fix evolution build break
  - bgo#580895 - Kill libgnomeui/gnome-thumbnail.h
  - bgo#325611 - Rephrased translators comments
  - bgo#590260 - Minimum requirement of libpst not checked
  + Other Fixes:
  - Allow calendar to be written as a external app and split
    the huge .so
  + Updated translations.
- BuildRequire gnome-desktop-devel.
* Thu Jul 30 2009 dominique-obs@leuenberger.net
- Update to version 2.27.5:
  + Calendar:
  - bgo#266150 - In list view Delete option not working in menu
    and toolbar
  - bgo#572176 - Allow local iCal files to be selected as
    calendar source
  - bgo#583374 - The broken Google calendar import should be
    replaced by the working CalDAV support
  - bgo#583527 - Provide the option of sending an e-mail to
    meeting attendees irrespective of the calendar
    backend
  - bgo#583972 - Resend meeting dialog isn't coming properly
  - bgo#588856 - Google calendar backend to CalDAV migration code
  + Contacts:
  - bgo#589580 - Crashes when dragging an image to the contact
    editor
  + Mail:
  - bgo#589494 - Doesn't print full list of recipients
  - bgo#589412 - Misleading notice in message list when messages
    are hidden
  + Miscellaneous:
  - bgo#578945 - Adapt to changes in libpst 0.6.41
  - bgo#588787 - Crash on search in an active account or all
    accounts
  - bnc#339361 - soap threading not working.
  - bnc#472079 - Cannot Edit Account When Proxy
  - bnc#480095 - Alpha Search In Proxy Dialog Crashes Evolution
  + Other Fixes:
  - Don't warn when NM support is explicitly disabled
  - Make it possible to send/receive without dialog
* Thu Jul 23 2009 dominique-obs@leuenberger.net
- Update to version 2.27.4.1
  + Addressbook:
  - bgo#561300 - Edit contact's Notes on its own tab
  - bgo#586109 - Crash while rendering inline vcard
  - bgo#555326 - Suppress Del key press in Contacts source
    selector
  + Calendar:
  - bgo#586251 - Let the SSL checkbox for Google calendar work
  - bgo#513451 - Select Today for calendar views on the first
    showing
  - bgo#238058 - Show more from summary for events with icons
  - bgo#245723 - Show days with transparent events in italic
  - bgo#252296 - Do not preset alarm for all day events
  - bgo#525689 - Do not show all days as Sunday in a comp-editor
  - bgo#236996 - Calendar display for weekends in month view
  - bgo#251694 - Highlight current day in a calendar
  - bgo#425582 - Calendar Alarm Display is not noticable enough
  - bgo#245723 - Show days with transparent events in italic
  - bgo#240605 - auto-select next day at midnight in selected day
    view
  + Mail:
  - bgo#345775 - Missing blank line between messages in saved
    mbox
  - bgo#464131 - Allow inline view of application/mbox
    attachments
  - bgo#568302 - Skip "noselect=yes" folders on Send/Receive
  - bgo#268644 - unread mail shortcut collides with gtk tree
    search
  - bgo#587699 - Localize only local folder names
  - bgo#214238 - Indicate unread emails in closed tree subfolders
  - bgo#586958 - Too long texts instartup wizard
  - Re-arrange attachment bar files for Anjal's and webkit
    rendering
  - Fix properly include paths, since this is one of our public
    headers
  - Do not treat edit accounts as new accounts in a case
  + Plugins:
  - bgo#586332 - Build error (long gint)
  - bgo#346146 - Appointments in Sent folder should not display
    actions
  - bgo#566369 - backup-restore - recognize broken archive
  - bgo#566369 - fix string typo "cancelled" => "canceled"
  - bgo#588106 - Makefile.am misuses *_LDFLAGS
  + Shell:
  - Check network manager state on startup and set start_offline
    appropriately
  + Misc:
  - bgo#586378 - Various build cleanups
  - bgo#586478 - Fix quoting in configure.ac
  - bgo#586631 - Rearrange autotool initialization in
    configure.ac
  - bgo#586632 - Require automake 1.9
  - bgo#586629 - Fix whitespace in configure.ac
  - bgo#586806 - Fix iconv cflags/libs in configure.ac
  - bgo#586809 - Enable "silent rules" automake 1.11 option
  - bgo#587138 - Require libxml2 2.7.3
  - bgo#587374 - iconv test broken on some gcc
  - bgo#586991 - Require autoconf 2.58 / various configure
    cleanups
  - bgo#588277 - Unnecessary special-purpose configure flag
  - bgo#588018 - NetworkManager & DBUS build check rewrite
  - Use G_BEGIN_DECLS / G_END_DECLS macros
  - Stop abusing forward declarations
  - Remove a weak pointer when disposing EAttachmentHandler
  - Fix "make check" errors
  - Remove INSTALL from source control
  - Fixes for anjal
  - Read entire UI definition in "eplug" files
  - Add localized screenshots
  - Hide proper widgets from filter.glade for searches
  - Use AM_CPPFLAGS instead of INCLUDE in all Makefile.am
  - Fix whitespace issues in em-account-editor.c
  - Kill EConfigListener
  - Work around deprecation of g_mount_unmount()
- Changes from version 2.27.3:
  + bgo#585523 - Don't link against libsoftoken3 explicitly
  + bgo#584902 - Disabled default account hides "From" in
    composer
  + bgo#585554 - Opening PDF attachment crashes in
    e_attachment_open_handle_error()
  + bgo#584733 - Fixed account setup to work after Anjal merge
  + bgo#573263 - Crash in reset_layout (text) at e-text.c
  + bgo#362907 - Give icons to Drafts/Sent/Templates folders
  + bgo#584733 - Cannot create new account
  + bgo#581780 - Remember passwords in keyring for web calendars
  + bgo#572543 - Doesn't show correct application for pdf
    attachments
  + bgo#581280 - Wrong attachment name in event
  + bgo#582939 - Drop support for CDE
  + bgo#574940 - Do not use freed memory in EMFolderView/Browser
  + bgo#337082 - Do not produce unnamed folders in a folder tree
  + bgo#580212 - Report inline parts only when found both tags
  + bgo#323037 - Folder emblem to show new mail arrival
  + bgo#583446 - refresh folder hook
  + bgo#584154 - custom icon folder hook does not work
  + bgo#583991 - "Suggest automatic display of attachment" does
    not work
  + bgo#583441 - bbdb plugin is getting information from composer
  + bgo#535516 - Crash in GConf Bridge while replying
  + bgo#540269 - Do not crash in em_format_is_attachment
  + bgo#540269 - Do not crash in em_format_is_attachment
  + bgo#578335 - CalDAV - replace '@' in username to "%%40"
  + bgo#524497 - Change the order of getting an account
  + Other fixes:
  - Added couple of APIS for EAttachmentPaned to hide combo and
    get the widget's container
  - Fix a runtime warning for zero-length attachments
  - Fix Compiler warnings
  - Fix build on Windows: link with needed libraries
  - Replace libgnome function with equivalent glib functions
- Rebased patches:
  + evolution-custom-openldap-includes.patch
  + sharepoint-account-setup.patch
- evolution-as-needed.patch to pass configure with -as-needed
- Use libexecdir in the files section where needed.
- Add evolution-rpmlintrc for lint to accept the plugins in libdir
* Wed May 27 2009 vuntz@novell.com
- Update to version 2.27.2:
  + bgo#274117 - Difficult to post a new message to newsgroups
  + bgo#440919 - Evolution can't attach "zero length" files
  + bgo#458491 - Remove useless "Call To..." popup menu option
  + bgo#523216 - User-oriented plugin descriptions
  + bgo#524497 - Wrong "From" value if multiple accounts configured
  + bgo#559366 - Evolution: Cannot scroll the Calendar view using
    the arrow keys
  + bgo#571496 - Migrate from deprecated gnome_execute to
    g_spawn/xdg-terminal
  + bgo#578176 - "Send message to contact" does not honor "always
    BCC"
  + bgo#578478 - Composer shows not all "From" information
  + bgo#579779 - Evolution crashes when updating a repeated (eg,
    yearly) event for all event instances
  + bgo#580163 - alarm notify window does not resize correctly
  + bgo#580900 - Kill libgnomeui/gnome-dateedit
  + bgo#580925 - Better search bar for word searches
  + bgo#581424 - Personal folder tree appears besides Public folder
    when you go to Folder > Subscription
  + bgo#581454 - Move nautilus-sendto integration to Evolution
  + bgo#582144 - Evolution not showing proper attachment filename
  + bgo#582168 - Remove duplicated shebang and comment from
    autogen.sh
  + bgo#582585 - Crash when deleting multiple attachments from
    composed mail
  + bgo#582626 - Time zone "select" button is broken
  + bgo#582744 - CC field autofill doesn't work for replies
  + bgo#583360 - Evolution won't set "UTC" as a "second zone" on
    Calendar and Tasks preferences
  + bnc#498712 - deleting meetings sometimes does not work properly
  + bnc#499107 - delete all the recurring instances from the folder
  + Updated Translations.
- Respin bnc-433448-backup-restore-fails.patch,
  evolution-custom-openldap-includes.patch,
  evolution-shared-nss-db.patch, sharepoint-account-setup.patch,
  sp-meetingworkspace-ui.patch
- Remove individual desktop files for components: drop
  ximian-evolution-pixmaps.tar.bz2 and
  ximian-evolution-desktop-files.tar.bz2.
- Drop summerdance-about2.png: the about box doesn't use this
  anymore.
- Add NetworkManager-devel, gstreamer-0_10-devel and libytnef-devel
  BuildRequires for features we were missing.
* Tue May  5 2009 vuntz@novell.com
- Update to version 2.27.1:
  + bgo#574680 - Remove all headers except "References" and
    "In-Reply-To" when composing from an existing message
  + bnc#471083 - Do not allow deletion of system folders
  + bgo#577615 - Get rid of "Adjust for daylight saving time" option
  + bgo#381132 - Use system timezone in Evolution
  + bgo#342296 - Be able to save mail to event, meeting, task or
    memo
  + bgo#516933 - Rewrite attachment UI
  + bgo#567145 - External Editor rewrite
  + bgo#573170 - Add back support for vfolder of vfolders
  + Other bugfixes: bgo#504767, bgo#552583, bgo#576694, bgo#576696,
    bgo#576845, bgo#576921, bgo#576921, bgo#577717, bgo#569765,
    bgo#578034, bgo#577989, bgo#537530, bgo#529745, bgo#539002,
    bgo#523802, bgo#574248, bgo#561312, bnc#467659, bgo#578685,
    bgo#577929, bgo#565780, bgo#577898, bgo#572348, bgo#205804,
    bgo#340783, bgo#552583, bgo#569652, bgo#563954, bgo#571272,
    bgo#573704, bgo#579306, bgo#561188, bgo#553535, bgo#575773,
    bgo#491755, bgo#579635, bgo#579550, bgo#572348, bgo#578335,
    bgo#579774, bgo#570730, bgo#273818, bgo#580898, bgo#580894,
    bgo#580896, bgo#580892, bgo#580893, bgo#575242, bgo#581032,
    bgo#542685, bgo#572977, bgo#577482, bgo#325131, bgo#574781,
    bgo#575124, bgo#575122, bgo#569696, bgo#573830, bgo#355240
  + Icons for windows binaries.
  + Updated translations.
- Respin sp-meetingworkspace-ui.patch. Hopefully, it still works
  ;-)
- Do not apply bnc-445996-address-conflict.patch: the patch needs
  rebasing, but I have no idea how it should be done.
* Sun Apr 26 2009 vuntz@novell.com
- Remove unneeded BuildRequires: notification-daemon,
  perl-XML-Parser.
* Wed Apr 15 2009 vuntz@novell.com
- Update to version 2.26.1.1:
  + bgo#578685 – evolution crashed with SIGSEGV in
    IA__g_ascii_strcasecmp()
- Remove fix-sendrecv.diff: this is breaking translations for no
  good reason. See bnc#384116. Thanks to Bjørn Lie for spotting
  this.
* Tue Apr 14 2009 vuntz@novell.com
- Update to version 2.26.1:
  + bgo#504767: Inherit modality from a parent's window, if any
  + bgo#523802: Use copy of the preview panel, when focused, and
    events' copy otherwise
  + bgo#529745: Add more file types in a file filter
  + bgo#537530: Use g_filename_to_utf8 for attachment filenames
  + bgo#539002: Show all other certificates in a contact tab
  + bgo#552583: Compare only user names, without a domain part, if
    such exists
  + bgo#569765: Don't keep the selected message in the message list
    if it is removed from the folder
  + bgo#574248: Compare base URI case insensitively
  + bgo#574680: Remove all headers except "References" and
    "In-Reply-To" when composing from an existing message
  + bgo#576694: Handle absolute font sizes correctly
  + bgo#576696: Set mandatory properties
  + bgo#576845: Call jh_tree_refill instead of label_tree_refill
  + bgo#576921: Remove needless GtkListStore objects
  + bgo#577717: Fill some default values to mandatory properties of
    ECalComponentAttendee
  + bgo#577989: Call gtk_message_dialog_new with a proper format
    string
  + bgo#578034: Call gtk_message_dialog_new with a proper format
    string
  + Updated translations.
* Mon Mar 16 2009 vuntz@novell.com
- Update to version 2.26.0:
  + Bugs Fixed: bgo#342446, bgo#573122, bgo#573193, bgo#435455,
    bgo#401346
  + Updated translations.
* Mon Mar 16 2009 sbrabec@suse.cz
- Added support for translation-update-upstream (FATE#301344).
* Sat Mar  7 2009 vuntz@novell.com
- Update to version 2.25.92:
  + Bugs Fixed: bgo#238346, bgo#333716, bgo#404232, bgo#404232,
    bgo#529037, bgo#548623, bgo#550114, bgo#550114, bgo#551470,
    bgo#554458, bgo#555888, bgo#558366, bgo#559027, bgo#559719,
    bgo#561465, bgo#563212, bgo#564229, bgo#564229, bgo#567089,
    bgo#567949, bgo#568176, bgo#569700, bgo#569986, bgo#570364,
    bgo#571625, bgo#571721, bgo#572268, bgo#572348, bgo#572399,
    bgo#572543, bgo#572903, bgo#572950, bgo#572962, bgo#572975,
    bgo#573198, bgo#566556
  + Other contributions:
  - Build a "GUI" executable.
  - Do not use non-zero page size in an adjustment, it's
    deprecated now.
  - Format signature/encryption information nicer.
  - Function-declaration compiler warning.
  - Migrate from deprecated gtk_window_set_policy to
    gtk_window_set_resizable
  - Remove deprecated gtk_combo_set_case_sensitive() call.
  - Remove useless and deprecated gtk_layout_freeze and
    gtk_layout_thaw calls.
  - Substitute some deprecated gtk functions.
  + Updated Translations.
- Remove -fno-strict-aliasing from compilation flags.
* Tue Feb 17 2009 msuman@suse.de
- Update to version 2.25.91:
  + Bugs fixed: bgo#333716, bgo#404232, bgo#548623, bgo#554458,
    bgo#555888, bgo#564229, bgo#567089, bgo#568176, bgo#569700,
    bgo#569986, bgo#570364, bgo#571625
  + Updated translations
- Uncomment the patches which apply cleanly, rebase those which
  don't and ensure that the build does not break.
- Dropped the following patches fixed upstream:
  + bgo-559153-evo-migration.patch
  + compiler-warnings.diff
- Dropped evolution-desktop.patch: These changes should be made by
  passing parameters to %%suse_update_desktop_file
* Tue Feb 10 2009 vuntz@novell.com
- Remove non-upstream translations: they'll get out-of-date.
* Thu Feb  5 2009 vuntz@novell.com
- Respinned sharepoint-account-setup.patch and
  sp-meetingworkspace-ui.patch so that they actually apply. And
  disable them -- something is definitely broken there. Maybe I
  didn't respinned them correctly :/
- Also disable sp-tasks-setup.diff,
  bnc-449888-handle-no-workspace.patch and
  sharepoint-account-setup.patch: the whole sharepoint stuff breaks
  the build.
* Thu Feb  5 2009 sbrabec@suse.cz
- Added support for gnome-patch-translation (bnc#464770).
* Wed Feb  4 2009 msuman@suse.de
- Update to version 2.25.90:
  + Bugs fixed: bgo#208426, bgo#245156, bgo#246313, bgo#303738,
    bgo#310844, bgo#339879, bgo#360813, bgo#489437, bgo#554454,
    bgo#555310, bgo#563364, bgo#563867, bgo#565376, bgo#565681,
    bgo#566011, bgo#566572, bgo#566599, bgo#566653, bgo#567031,
    bgo#567045, bgo#567129, bgo#567148, bgo#567270, bgo#567276,
    bgo#567280, bgo#567281, bgo#567282, bgo#567285, bgo#567409,
    bgo#567687, bgo#567744, bgo#318003, bgo#342446, bgo#362754,
    bgo#442869, bgo#539467, bgo#546637, bgo#559604, bgo#561628,
    bgo#562449, bgo#567654, bgo#567824, bgo#347287, bnc#443544,
    bnc#458968, bnc#462372, bnc#450554, bnc#470474, bnc#450535,
    bnc#463602
  + Some fixes to use newer non-deprecated Gtk+ APIs, headers.
  + Updated translations.
- Disable the Novell ICEDesktop plugin.
- Added:
  + compiler-warnings.diff: Fixes a few compiler warnings
- Dropped these patches already fixed upstream:
  + bgo-559604-tooltip-for-gw.patch
  + bnc-435455-attendees-meeting-resize.patch
  + bnc-439987-classify-sensitivity.patch
  + bnc-440624-six-appts-timeslot.patch
  + bnc-443544-evo-free-busy.patch
  + bnc-456481-evolution-eats-memory.patch
  + bnc-458153-busy-button.patch
  + bnc-458968-warning-on-delegating.patch
  + bnc-462372-open-attachment-event.patch
  + bnc-463599-header-print-issues.patch
  + pst-import.patch
* Wed Feb  4 2009 msuman@suse.de
- Update to version 2.25.90:
  + Bugs fixed: bgo#208426, bgo#245156, bgo#246313, bgo#303738,
    bgo#310844, bgo#339879, bgo#360813, bgo#489437, bgo#554454,
    bgo#555310, bgo#563364, bgo#563867, bgo#565376, bgo#565681,
    bgo#566011, bgo#566572, bgo#566599, bgo#566653, bgo#567031,
    bgo#567045, bgo#567129, bgo#567148, bgo#567270, bgo#567276,
    bgo#567280, bgo#567281, bgo#567282, bgo#567285, bgo#567409,
    bgo#567687, bgo#567744, bgo#318003, bgo#342446, bgo#362754,
    bgo#442869, bgo#539467, bgo#546637, bgo#559604, bgo#561628,
    bgo#562449, bgo#567654, bgo#567824, bgo#347287, bnc#443544,
    bnc#458968, bnc#462372, bnc#450554, bnc#470474, bnc#450535,
    bnc#463602
  + Some fixes to use newer non-deprecated Gtk+ APIs, headers.
  + Updated translations.
- Disable the Novell ICEDesktop plugin.
- Added:
  + compiler-warnings.diff: Fixes a few compiler warnings
- Dropped these patches already fixed upstream:
  + bgo-559604-tooltip-for-gw.patch
  + bnc-435455-attendees-meeting-resize.patch
  + bnc-439987-classify-sensitivity.patch
  + bnc-440624-six-appts-timeslot.patch
  + bnc-443544-evo-free-busy.patch
  + bnc-456481-evolution-eats-memory.patch
  + bnc-458153-busy-button.patch
  + bnc-458968-warning-on-delegating.patch
  + bnc-462372-open-attachment-event.patch
  + bnc-463599-header-print-issues.patch
  + pst-import.patch
* Mon Jan 12 2009 mauro@suse.de 
- Translations update.
* Mon Jan 12 2009 pchenthill@suse.de
- + bnc #449899 - sp-process-meetings.diff - show accept/decline
    options for sharepoint meetings.
* Sun Jan 11 2009 msuman@suse.de
- Pruning changes from the factory submission:
  + Dropped these patches already fixed upstream:
    + bgo-559604-calendar-tooltip-updated.patch
    + bgo-564248-evo-copy-paste-images.patch
    + bnc-435694-retract-feature-broken.patch
    + bnc-446285-traverse-all-entries.patch
    + bnc-446287-missing-vcf-reader.patch
    + bnc-449952-hotkey-evo-preferences.patch
    + bnc-439998-delete-delegated-events.patch
    + bnc-462349-shared-memo-editor.patch
* Fri Jan  9 2009 mauro@suse.de 
- Translations update.
* Wed Jan  7 2009 abharath@suse.de
- Patches added
  + bgo#559153 - bgo-559153-evo-migration.patch - Migration fixes
  in Evolution.
  + bgo#559604 - bgo-559604-calendar-tooltip-updated.patch -
  Additional Information On Calendar Tooltip.
  + bgo#564248 - bgo-564248-evo-copy-paste-images.patch - Support
  Copy And Paste Of Images.
  + bnc#435694 - bnc-435694-retract-feature-broken.patch - Retract
  of Email from Sent Items Does not Work
  + bnc#446285 - bnc-446285-traverse-all-entries.patch - Meeting
  Entry Does Not Allow Multiple Names.
  + bnc#446287 - bnc-446287-missing-vcf-reader.patch - Missing
  VCF Plugin In Email Reader.
  + bnc#449952 - bnc-449952-hotkey-evo-preferences.patch -
  Misplaced Hotkey on Evolution Preference Dlg.
  + bnc#443544 - bnc-443544-evo-free-busy.patch - Evolution busy
  search on GW resource object does not display
  unavailable times.
  + bnc#435455 - bnc-435455-attendees-meeting-resize.patch -
  Attendees UI Allows Meeting Resize.
  + bnc#439998 - bnc-439998-delete-delegated-events.patch -
  Delegating a Meeting Should Prompt to See if a
  Copy of the Meeting Should Be Kept.
  + bnc#440634 - bnc-440634-forwarded-hide-accept-decline.patch -
  Hide Accept/Decline when forwarding GW appt.
  + bnc#445996 - bnc-445996-address-conflict.patch - address
  conflict: [custom widget creation failed].
  + bnc#458153 - bnc-458153-busy-button.patch - All Day
  Appointment/Event Needs To Default To Busy.
  + bnc#462349 - bnc-462349-shared-memo-editor.patch - Shared
  Memos opens a normal Memo window.
  + bnc#463599 - bnc-463599-header-print-issues.patch - Daily
  Printouts Display Hour In Wrong Spot.
  + bnc#439987 - bnc-439987-classify-sensitivity.patch - Save Option
  Unavailable if Classification is Modified.
  + bnc#456481 - bnc-456481-evolution-eats-memory.patch - evolution
  eats up memory.
  + bnc#462372 - bnc-462372-open-attachment-event.patch - Right click
  on an attachment in calendar event and chose
  application - does not work.
  + bnc#458968 - bnc-458968-warning-on-delegating.patch - Meeting
  delegation warns about meeting changes.
  + bgo#559604 - bgo-559604-tooltip-for-gw.patch - Calendar Tooltip
  updated for GW accounts.
- Patches updated
  + bgo#556224 - bgo-556224-search-events-offline.patch - Upstream
  had updates.
  + bnc#430639 - evolution-desktop.patch - Change the name in the
  desktop file.
- Changes to the spec
  + bnc#463587 - [PATCH] evolution --force-shutdown Tries To Kill All
  Users.
* Tue Jan  6 2009 msuman@suse.de
- Update to version 2.25.4:
  + Bugs fixed: bnc#435694, bnc#439998, bnc#446285, bgo#546437,
    bgo#546860, bgo#558337, bgo#559153, bgo#559604, bgo#562091,
    bgo#562155, bgo#564248, bgo#565628, bgo#565857, bgo#566206
  + Updated translations
* Tue Dec 30 2008 msuman@suse.de
- Split out the mono stuff into a separate evolution-mono subpackage
* Wed Dec 24 2008 msuman@suse.de
- Update to version 2.25.3.1:
  + Bugs fixed: bgo#332729, bgo#359745, bgo#386036, bgo#490503,
    bgo#503662, bgo#524377, bgo#541121, bgo#552583, bgo#552850,
    bgo#554450, bgo#554464, bgo#555276, bgo#556224, bgo#557246,
    bgo#557581, bgo#557726, bgo#557818, bgo#558322, bgo#558354,
    bgo#559371, bgo#559518, bgo#559604, bgo#559701, bgo#559810,
    bgo#560138, bgo#560329, bgo#560882, bgo#561467, bgo#332629,
    bgo#332629, bgo#333224, bgo#337082, bgo#348299, bgo#350725,
    bgo#352287, bgo#549964, bgo#551599, bgo#552357, bgo#552583,
    bgo#552583, bgo#555371, bgo#555663, bgo#556303, bgo#558498,
    bgo#560420, bgo#562228, bgo#562990, bgo#563077, bgo#563250,
    bgo#563369, bgo#563633, bgo#563669, bgo#563870, bgo#564351,
    bnc#434320, bnc#437226, bnc#440007, bnc#440646, bnc#443190,
    bnc#446286
  + Updated translations
- Re-based old patches.
- Dropped these patches fixed upstream:
  + bgo-332729-invalid-write-econfig.patch
  + bgo-556224-search-events-offline.patch
  + bgo-558354-alarm-notify-improved.patch
  + bgo-562228-evo-mailbox-field.patch
  + bnc-434320-mail-notify-fix.patch
  + bnc-435452-lose-attendees-busy-search.patch
  + bnc-439733-bogofilter-junk-training.patch
  + bnc-440646-set-color-proxy.patch
  + bnc-440649-display-meeting-bold.patch
  + bnc-441763-diff-meeting-icon.patch
  + bnc-441770-non-intrusive-calendar.patch
  + bnc-442135-exchange-settings-offline.patch
  + bnc-443190-warning-before-editing-appt.patch
  + bnc-443851-calendar-tooltip-info.patch
  + bnc-446286-message-tracking-status.patch
  + bnc-446356-a11y-crash.diff
  + bnc-446390-corrupted-vfolders.patch
  + evo-core-mapi-changes.diff
  + remove-nm-dep.patch
* Thu Dec  4 2008 abharath@suse.de
- Patches added
  + bgo#332729 - bgo-332729-invalid-write-econfig.patch - invalid
  write with outspring from e-config.c
  + bgo#562228 - bgo-562228-evo-mailbox-field.patch - Login to
  exchange fails if "mailbox" is filled manually in
  the config wizard.
  + bnc#435452 - bnc-435452-lose-attendees-busy-search.patch -
  Adding People to Meeting Loses Attendee if Add or
  Busy Search Selected.
  + bnc#439733 - bnc-439733-bogofilter-junk-training.patch -
  Checking for junk before training.
  + bnc#449888 - bnc-449888-handle-no-workspace.patch - Evolution
  should handle 'no workspace found' exception.
  + sp-meetingworkspace-ui.patch - Implement an UI for creating
    meeting workspace. FATE id: 304465
- sp-tasks-setup.diff: Uncomment this patch now as dice dependency
  patches have been checked in.
* Mon Nov 24 2008 msuman@suse.de
- sp-tasks-setup.diff: Comment this patch for now as it breaks the
  build.
- Restore the alphabetical order of the BuildRequires list
- Renamed evolution-desktop-files.tar.bz2 to
  ximian-evolution-desktop-files.tar.bz2 to prevent the junk
  evolution.desktopfiles package getting created after the build.
* Fri Nov 21 2008 pchenthill@suse.de
- sp-tasks-setup.diff: Adds support for sharepoint tasks.
  FATE id: 304465
* Thu Nov 20 2008 abharath@suse.de
- Patches added
  + bgo#556224 - bgo-556224-search-events-offline.patch - Search
  folder "Include threads" setting is unreliable.
  + bnc#433448 - bnc-433448-backup-restore-fails.patch - Taking
  backup from Evolution does not work.
  + bnc#434320 - bnc-434320-mail-notify-fix.patch - New Mail
  Notification Icon should be Removed on Bar after
  closing Notification Window.
  + bnc#440624 - bnc-440624-six-appts-timeslot.patch - Only 6
  appointments are displayed in same time slot.
  + bnc#440646 - bnc-440646-set-color-proxy.patch - Calendar colors
  not displayed correctly when proxied to account.
  + bnc#440649 - bnc-440649-display-meeting-bold.patch - Unaccepted
  meetings should display in bold.
  + bnc#443190 - bnc-443190-warning-before-editing-appt.patch -
  Evolution warns about editing appointment before
  appointment is displayed.
  + bnc#443851 - bnc-443851-calendar-tooltip-info.patch - enhancement
  fix for calendar tooltip info.
  + bnc#446356 - bnc-446356-a11y-crash.diff - Evolution crash on
  opening the calendars.
  + bnc#446390 - bnc-446390-corrupted-vfolders.patch - corrupted
  vfolders; SIGSEGV in camel_folder_get_message().
  + bnc#446286 - bnc-446286-message-tracking-status.patch - Track
  Message Status not working.
  + bnc#210959 - bnc-210959-evo-accept-ics.patch - Receving meeting
  request from the Personal source should work in
  groupwise connector.
* Thu Nov  6 2008 abharath@suse.de
- Update to version 2.24.1.1
  Releasing Evolution under 'GNU LGPL V2 or (at your option) V3'.
  Refer COPYING file for more details
  + Bugs fixed: bnc#437226, bnc#440007, bgo#541121, bgo#554450,
    bgo#557246, bgo#557613, bgo#557726, bgo#558726, bgo#559028,
    bgo#559041 and bgo#559371
  + Updated translations.
- Patches added
  + bgo#558354 - bgo-558354-alarm-notify-improved.patch - Replace
  "Close" btn in Appts reminder window  with a
  per-item "Dismiss"
  + bnc#435668 - bnc-435668-hide-accept.patch - Meetings In
  SentItems Should Hide Accept/Decline
  + bnc#435722 - bnc-435722-book-uri-long.patch - Book URI:
  Spills Into Second Column
  + bnc#441763 - bnc-441763-diff-meeting-icon.patch - Show
  different icons for meetings
  + bnc#441770 - bnc-441770-non-intrusive-calendar.patch -
  Non-intrusive error handling for calendar
  + bnc#442135 - bnc-442135-exchange-settings-offline.patch -
  Evolution pops up misleading error dialog
  + sharepoint-account-setup.patch - Sharepoint account setup.
* Mon Nov  3 2008 msuman@suse.de
- Clean up the spec file to use proper RPM macros.
- Archive the SUSE specific desktop and pixmap files, unclutter the
  source list.
- Do not use a custom libexec directory. It serves no purpose.
- Removed the following patches:
  + evolution-2.0.1-de-po.patch - fixed upstream
  + evolution-2.2.0-port-to-pilot-link-0.12.patch - fixed upstream
  + evolution-morewarnings.patch - not required
* Fri Oct 31 2008 msuman@suse.de
- Invoke the binaries from a script which sets the library path
  for picking the LDAP libraries.
* Wed Oct 29 2008 maw@suse.de
- Tag evo-core-mapi-changes.diff.
* Mon Oct 27 2008 hpj@novell.com
- Add evolution-shared-nss-db.patch, which migrates the old NSS
  cert DB to the new, shared format and location.
* Fri Oct 24 2008 msuman@suse.de
- Update to version 2.24.1
  + Bugs fixed: bgo#364542, bgo#438155, bgo#497928, bgo#511918,
    bgo#511947, bgo#514989, bgo#519491, bgo#528816, bgo#530606,
    bgo#530691, bgo#530716, bgo#530872, bgo#535248, bgo#541121,
    bgo#550441, bgo#552575, bgo#552583, bgo#553273, bgo#553297,
    bgo#553527, bgo#553609, bgo#553715, bgo#554349, bgo#554418,
    bgo#554456, bgo#554566, bgo#554664, bgo#555276, bgo#555494,
    bgo#555775, bgo#556059, bgo#556284, bnc#424818
  + Updated translations.
- Fix the prefix for NTLM patched OpenLDAP
- Remove evolution-advanced-search.patch. Fixed upstream.
- Add evo-core-mapi-changes.diff: This contains changes in the core
  code base for the MAPI provider.
* Thu Oct 16 2008 maw@novell.com
- Add evolution-custom-openldap-includes.patch
- Drop build-fixes.diff.
* Fri Oct  3 2008 sragavan@suse.de
- Make sure that Evolution/friends depend on evoldap2-client
* Wed Oct  1 2008 sbrabec@suse.cz
- Fixed broken advanced search GUI (bgo#554456).
* Thu Sep 25 2008 abharath@suse.de
- Added Pst-Import plugin support.
* Mon Sep 22 2008 maw@suse.de
- Update to version 2.24.0:
  + Bugs fixed: bgo#504767, bgo#505016, bgo#514299, bgo#534039,
    bgo#539536, bgo#551548, bgo#551628, bgo#551895, bgo#551915, and
    bgo#552911
  + Updated translations.
* Wed Sep 17 2008 maw@suse.de
- Updated the source tarball to svn r36353.
* Wed Sep 17 2008 maw@suse.de
- Update to svn r36353.
* Mon Sep  8 2008 maw@suse.de
- Update to version 2.23.92:
  + Bug fixed: bgo#549968
  + Updated translations.
* Tue Sep  2 2008 maw@suse.de
- Update to version 2.23.91:
  + Bugs fixed: bgo#458512, bgo#509647, bgo#523327, bgo#525555,
    bgo#534762, bgo#544430, bgo#546926, bgo#547822, bgo#547822,
    bgo#548348, and bgo#549554
  + Updated translations.
* Mon Aug 18 2008 maw@suse.de
- Update to version 2.23.90:
  + Lots of disk summary related stability fixes
  + Bugs fixed: bgo#249844, bgo#324203, bgo#347287, bgo#352695,
    bgo#416258, bgo#435969, bgo#467115, bgo#498095, bgo#508732,
    bgo#513363, bgo#519292, bgo#529743, bgo#530402, bgo#531288,
    bgo#535745, bgo#544117, bgo#546263, bgo#546668, bgo#546744,
    bgo#546748, bgo#546785, bgo#546788, bgo#546788, bgo#546892,
    bgo#547308, bgo#547369, bgo#547372, bgo#547411, and bgo#547805
  + Updated translations.
* Tue Aug  5 2008 maw@suse.de
- Update to version 2.23.6:
  + WebDAV contacts plugin
  + Camel DB Summary support
  + New EPlugin for message templates
  + Google Contacts support
  + Sort uids so that moving/copying messages preserves
    mailbox ordering rather than jumbled randomness
  + Add dolt revision 5e9eef10 to the autotools build system,
    which speeds up the build, and otherwise falls back to
    libtool (Alp Toker)
  + Configure email-custom-header plugin within the plugin-manager
  + Bugs fixed: bgo#543753, bgo#228725, bgo#543134, bgo#269152,
    bgo#200147, bgo#206592, bgo#207802, bgo#243201, bgo#310988,
    bgo#318089, bgo#329821, bgo#368038, bnc#370731, bgo#382783,
    bgo#395636, bgo#423395, bgo#440818, bgo#477082, bgo#438479,
    bgo#478469, bgo#519536, bgo#524130, bgo#526262, bgo#530069,
    bgo#532472, bgo#532597, bgo#534039, bgo#536488, bgo#537275,
    bgo#537725, bgo#538741, bgo#538908, bgo#539268, bgo#539755,
    bgo#540152, bgo#540160, bgo#540274, bgo#540282, bgo#540282,
    bgo#540400, bgo#540516, bgo#540972, bgo#541355, bgo#541365,
    bgo#542101, bgo#542125, bgo#542149, bgo#542587, bgo#542631,
    bgo#542889, bgo#543758, bgo#211267, bgo#249844, bgo#256540,
    bgo#329821, bgo#353927, bgo#428384, bgo#491176, bgo#500389,
    bgo#504417, bgo#514006, bgo#517151, bgo#517825, bgo#529460,
    bgo#530388, bgo#537088, bgo#539268, bgo#543058, bgo#543411,
    bgo#543532, bgo#543754, bgo#543755, bgo#543756, bgo#543943,
    bgo#544252, bgo#544157, bgo#544383, bgo#544857, bgo#544859,
    bgo#544860, bgo#544861, bgo#544862, bgo#544958, bgo#544969,
    bgo#544994, bgo#545300, bgo#545303, bgo#545436, bgo#545558,
    bgo#545568, bgo#545820, and bgo#546057
  + Updated translations.
* Fri Jun 20 2008 maw@suse.de
- Update to version 2.23.4:
  + Quota support to IMAP/POP accounts
  + Configurable Proxy settings for Evolution
  + Gtk+ Recent manager integration in Composer
  + New bonobo-less message composer
  + Add icons for Edit->Select All, Folder->New, Folder->Delete and
    Folder->Refresh
  + Fix up the Debug Logs window a bit
  + Fix include path for e-dbhash.h, now in libebackend
  + New plugin for setting headers while sending email
  + Python support for EPlugins
  + Fix for security vulnerabilities CVE-2008-1108 and
    CVE-2008-1109
  + Bugs fixed: bgo#201011, bgo#201011, bgo#314467, bgo#330597,
    bgo#337160, bgo#509595, bgo#535204, bgo#535791, bgo#536772,
    bgo#536813, bgo#538002, bgo#304029, bgo#311042, bgo#317755,
    bgo#322553, bnc#394441, bgo#463040, bgo#473198, bgo#496476,
    bgo#514383, bgo#523402, bgo#525966, bgo#529464, bgo#529995,
    bgo#530392, bgo#531592, bgo#531836, bgo#532384, bgo#532597,
    bgo#533465, bgo#533820, bgo#534012, bgo#534312, bgo#534360,
    bgo#534476, bgo#535273, bgo#535459, bgo#535670, bgo#535749,
    bgo#240823, bgo#273041, bgo#316390, bgo#338330, bnc#358644,
    bgo#363908, bnc#368277, bgo#382687, bgo#424744, bgo#467892,
    bgo#511337, bgo#518103, bgo#524121, bgo#525241, bgo#528288,
    bgo#529179, bgo#529247, bgo#529254, bgo#529375, bgo#529660,
    bgo#529768, bgo#529855, bgo#529893, bgo#530245, bgo#530576,
    bgo#530672, bgo#531426, bgo#531519, bgo#232594, bgo#264456,
    bgo#270406, bgo#271863, bgo#273177, bgo#316572, bgo#328146,
    bgo#334444, bgo#335891, bgo#346555, bgo#350308, bgo#378203,
    bgo#404241, bgo#408579, bgo#437539, bgo#438613, bgo#451976,
    bgo#460204, bgo#476918, bgo#482148, bgo#484793, bgo#488175,
    bgo#496839, bgo#501885, bgo#502826, bgo#506347, bgo#506359,
    bgo#507372, bgo#507526, bgo#509672, bgo#509923, bgo#511950,
    bgo#511952, bgo#511953, bgo#511956, bgo#511957, bgo#511978,
    bgo#512543, bgo#513951, bgo#514744, bgo#515786, bgo#517134,
    bgo#517168, bgo#517492, bgo#519154, bgo#519292, bgo#519304,
    bgo#519421, bgo#521562, bgo#522178, bgo#522631, bgo#522764,
    bgo#523271, bgo#523402, bgo#523413, bgo#523541, bgo#524310,
    bgo#524434, bgo#525234, bgo#525238, bgo#525508, bgo#525510,
    bgo#525966, bgo#526152, bgo#526739, bgo#527327, bgo#528358,
    and bgo#528817
  + Updated translations
- Drop the following obsolete patches: evolution-warnings.patch,
  bnc-188523-evo-fix-authenticated-proxy-support.diff,
  bgo-531519-print-preview-crash.patch,
  bgo-534012-backup-permission.patch,
  bgo-533820-fix-crash-on-border-clicking-meetings.diff,
  bnc-394441-exchange-addbook-crash.diff,
  bgo-395708_prefer-plain.patch, bug-394641_evo-CVE-2008-1108.diff,
  and bug-394641_evo-CVE-2008-1109.diff.
* Mon Jun  2 2008 abharath@suse.de
- Added
  - bnc#394641 - VUL-0: evolution buffer overflows
    Patches Added:
    bug-394641_evo-CVE-2008-1108.diff
    bug-394641_evo-CVE-2008-1109.diff
  - bnc#395708 - bgo-395708_prefer-plain.patch - Outlook meeting invites look as text messages
  - bnc#394441 - bnc-394441-exchange-addbook-crash.diff - Addressbook crash
* Wed May 21 2008 msuman@suse.de
- Added
  + bgo-534012-backup-permission.patch (Sankar P)
  + bgo-533820-fix-crash-on-border-clicking-meetings.diff (Chenthill P) (bnc#391993)
* Wed May 14 2008 abharath@suse.de
- Cleanup (unwanted patches)
  - bnc#153807 - bnc-153807-msg-composer-dont-raise.patch
  - nss-nspr.patch
  - fix-security-gtkhtml-moreui.diff
  - evo-2.8.2-regression-fix.patch
- Changed
  + bgo#531519 Renamed print preview patch (bgo-531519-print-preview-crash.patch)
  + Added appropriate tags
* Thu May  8 2008 psankar@suse.de
- Push 2.22.1.1 tarball.
- No crypto changes
- Contains bug fixes for bgo bugs as follows:
  [#334444]: Add the attachments and draw the bar (Srinivasa Ragavan)
  [#338330]: (Novell Bugzilla) Internet Based Calendar Events Are Declined By Evolution/GroupWise (Chenthill Palanisamy)
  [#358644]: (Novell Bugzilla) Retracted groupwise appointments should disappear as soon as they are retracted. (Chenthill Palanisamy)
  [#363908]: Fix a crash at exit (Srinivasa Ragavan)
  [#368277]: Allow copy & paste of email addresses from an appointment to a mail message (Ashish Shrivastava)
  [#378203]: Return sanely if the path value is corrupted (Bharath Acharya)
  [#382687]: (Novell Bugzilla) Fixed a deadlock when downloading data on a rather loaded system (Srinivasa Ragavan)
  [#451976]: Try to find text/html part in multipart/alternative when in normal mode (Milan Crha)
  [#467892]: Do not inherit search filters when opening messages in new window (Milan Crha)
  [#502913]: Make Always carbon-copy (cc) option work again (Bharath Acharya)
  [#511337]: Fixed a crash when simultaneously pressing the "show" preview/arrow button on several very large image attachments in an e-mail. (Milan Crha)
  [#518103]: Check online status from NetworkManager at startup instead of using the last-used-state. (James Westby)
  [#523402]: Fixed a crash on paste event in calendar (Milan Crha)
  [#524121]: Fixed a typo (Milan Crha)
  [#528817]: Fix a typo in the logic that caused Exchange Operations disabled on startup (Matthew Barnes)
  [#529375]: Look up in local address book for addresses to exclude mail sent by known contacts from junk filtering if said so (Milan Crha)
  [#529893]: Properly set type hint on tooltip window. (Danny Baumann)
  [#530245]: Let searches work with labels again. (Milan Crha)
  [#530672]: Fix Evolution crash when viewing pgp-signed message (Shuai Liu)
- print-preview-crash.patch: Crash on print preview
  Updated Translations:
  Ilkka Tuohela (fi)
  Yair Hershkovitz (he)
  Stanislav Brabec (cs)
  Leonardo Ferreira Fontenelle (pt_BR)
  Mark Krapivner (he)
  Takeshi AIHANA (ja)
* Fri May  2 2008 sbrabec@suse.cz
- Translations update from SVN.
* Thu Apr 24 2008 maw@suse.de
- Require bogofilter (bnc#374146).
* Thu Apr 10 2008 maw@suse.de
- Update to version 2.22.1:
  + Bugs fixed: bgo#316572, bgo#460204, bgo#501885, bgo#507411,
    bgo#511950, bgo#511953, bgo#515826, bgo#519292, bgo#519304,
    bgo#522178, bgo#522631, bgo#523271, bgo#524310, and bgo#525522
  + Updated translations
- Tag bnc-188523-evo-fix-authenticated-proxy-support.diff
* Wed Apr  9 2008 msuman@suse.de
- Configurable proxy settings for Evolution (Varadhan)
  + Added patch: bnc-188523-evo-fix-authenticated-proxy-support.diff (bnc#188523)
* Fri Mar 14 2008 maw@suse.de
- Update to version 2.22.0:
  + Bigs fixed: bnc#282466, bgo#351672m and bgo#520745
  + Updated translations.
* Tue Mar  4 2008 maw@suse.de
- Update to version 2.21.92:
  + Bugs fixed: bnc#153807, bnc#159736, bgo#167638, bnc#173186,
    bnc#178778, bgo#209353, bgo#209353, bnc#294999, bgo#339266,
    bnc#358697, bgo#383438, bgo#440426, bgo#469292, bgo#471779,
    bgo#512776, bgo#516408, bgo#514836, bgo#514987, bgo#515659,
    bgo#515744, bgo#516234, bgo#516279, bgo#516349, bgo#516453,
    bgo#516648, bgo#516648, bgo#517072, bgo#517082, bgo#517129,
    and bgo#517458
  + Updated translations
- Drop bnc-156353-evo-crash-adding-apt.patch,
  bnc-160049-change-gw-passwd-no-auth-prompt.patch,
  bgo-325960-evo-foldersubscription.diff,
  bnc-339266-evo-folder-size-offline.diff, bnc-173186.patch,
  bnc-178778-evo-open-appt-crash.diff, abuild.patch,
  bnc-294999-subs-other-user-folder.patch, and
  bnc-214647-add-prefer-plain-plugin.patch, all of which have been
  upstreamed.
* Tue Feb 19 2008 maw@suse.de
- Update to version 2.21.91:
  + Documentation updates
  + Bugs fixed: bgo#240073, bgo#249501, bgo#395939, bgo#411576,
    bgo#468427, bgo#502571, bgo#506948, bgo#509741, bgo#510642,
    bgo#514736, bgo#514771, bgo#511600, bgo#511602, bgo#512623,
    bgo#513285, bgo#513395, and bgo#515054
  + Google Calendar improvements
  + G_STRFUNC build fixes
  + Updated translations.
* Mon Feb 18 2008 sragavan@novell.com
- Updates the tags for Patch upstreaming.
* Thu Jan 31 2008 maw@suse.de
- Update to version 2.21.90:
  + Improved spam filtering and new preferences UI for configuring
    spam filtering
  + Bugs fixed: bgo#324604, bgo#329712, bgo#333695, bgo#337046,
    bgo#339156, bgo#355864, bgo#371011, bgo#391408, bgo#395939,
    bgo#402487, bgo#405777, bgo#426159, bgo#467581, bgo#475781,
    bgo#503327, bgo#503678, bgo#503551, bgo#504062, bgo#507564,
    bgo#509124, bgo#509509, bgo#509697, bgo#509741, bgo#509879,
    bgo#510409, bgo#511094, bgo#511105, bgo#511232, bgo#511488,
    and bgo#512020
  + Windows build fixes
  + Message list cairo drawing
  + Added localized screenshots
  + libsoup updates
  + Updated translations
- Remove libtool archives and static libraries.
* Tue Jan 15 2008 maw@suse.de
- Update to version 2.21.5:
  + Bugs (bugzilla.gnome.org_ fixed: #211353, #219197, #270605,
    [#300336], #300336, #309432, #317823, #317823, #327965, #329692,
    [#333695], #339813, #348638, #350932, #362638, #364642, #375580,
    [#448441], #457842, #474118, #476264, #488213, #492188, #492702,
    [#496301], #496402, #497914, #498095, #499145, #502303, #502783,
    [#502914], #503954, #504480, #504541, #506772, #506814, #507067,
    [#507311], #507359, #507363, #508282, #508678, and #508731
  + Mail errors are now non-intrusive!
  + RTL fixes - mail and addressbook
  + Updated translations.
* Wed Dec 19 2007 maw@suse.de
- Fix dumb mistake in %%build.
* Tue Dec 18 2007 maw@suse.de
- Update to version 2.21.4:
  + The large version bump is due to evolution and related packages
    synchronizing their version numbers with those of GNOME
  + Bugs (bugzilla.gnome.org) fixed: #220846, #263236, #329578,
    [#329706], #336074, #340267, #347328, #347329, #354265, #392747,
    [#408170], #409121, #430369, #437579, #438769, #444227, #446029,
    [#458824], #466241, #466497, #466499, #466503, #468277, #474043,
    [#474651], #475508, #492702, #500210, #500561, #501474, #501677,
    [#501969], #502188, #502312, #502318, #502501, #503111, #214645,
    [#216485], #216485, #256899, #271551, #325730, #335931, #346693,
    [#353807], #380644, #391062, #400213, #401337, #401523, #458237,
    [#479081], #480514, #484603, #489652, #493783, #494414, #494425,
    [#495123], #495711, #495872, #495875, #495951, #497810, #498173,
    [#498551], #499644, #499920, #500024, #231166, #255051, #315101,
    [#318592], #318604, #334675, #341085, #343011, #346693, #351932,
    [#353779], #353780, #359267, #463946, #478704, #483785, #209425,
    [#484064], #487318, #488298, #491345, #492058, #492102, #492106,
    [#492170], #492692, #493646, #228832, #230339, #261165, #271734,
    [#300693], #311179, #323977, #324472, #329823, #329823, #331421,
    [#331578], #337539, #340748, #342283, #346146, #346686, #351333,
    [#353656], #360134, #395272, #412360, #413420, #417999, #423401,
    [#428402], #428402, #437579, #461195, #461272, #467364, #468736,
    [#469657], #470837, #473903, #474000, #474557, #476389, #476926,
    [#477045], #477045, #478871, #479257, #479257, #479716, #480621,
    [#480804], #481235, #481325, #481325, #482575, #482603, #483301,
    [#483989], #484635, #484814, #486406, #489027, and #489661
  + New plugin: external-editor, which will make it possible to
    use an external editor as the mail composer
  + Support for Google Calendar
  + New Tango look icons
  + Fixes some CPU usage issue whenever (un)read count is updated
  + Added a preference to disable Magic Spacebar
  + Fix an implicit function declaration
  + Bump libgtkhtml requirement to 3.17.3 due to bug
    (bugzilla.gnome.org) #271551
  + Cleanup of attachment reminder
  + Move preferences of attachment reminder plugin to the
    configure tab
  + Fix capitalization of "Download Messages..." & "Switcher
    Appearance" menu
  + Basic support for non-intrusive error reporting and error
    logging in Mailer
  + Add basic support for crash detection
  + Basic Message tagging support (aka Custom labels)
  + Updated translations
- Remove the following upstreamed patches: evolution-configure.patch,
  evolution-2.11.6.1-cal-busy-recursion.patch,
  bnc-308959-mail-attachment-icon.patch,
  evolution-stringcompare.patch, and
  bnc-302017-print-100pc.diff.
* Wed Dec  5 2007 maw@suse.de
- Build with openldap2-devel, not openldap2.
* Tue Nov 13 2007 psankar@suse.de
- bnc-308959-mail-attachment-icon.patch: Fixes mail attachment icon
  not shown in the message list issue.
- Fixes bug #308959 (10.3) and #340920 (Factory)
* Mon Sep 17 2007 vvaradhan@suse.de
- Fixes (BNC)
    [#295107] - Rename folder hides hierarchy
* Mon Sep 17 2007 maw@suse.de
- Update to version 2.12.0:
  + Bugs (bugzilla.gnome.org) fixed: #270605, #329629, #330223,
    [#332026], #363645, #368033, #467581, #468366, #471791, and
    [#473903]
  + More bugs (bugzilla.novell.com) fixed: #274047, #274048,
    [#277159], #300284, #301044, and #304993
  + Fix weak references, fixing an issue with the patch for bug
    [#439122]
  + Code cleanups
  + Updated translations.
* Mon Sep 17 2007 sragavan@novell.com
- bnc-302017-print-100pc.diff: Make sure that the handlers are present for the latter formaters.
* Fri Sep 14 2007 pchenthill@novell.com
- publish-calendar-glade-fix.patch: commenting the patch, since it
  does not fix the issue. The fix is present in evolution-2.12 as a
  fix for bug 274047.
* Thu Sep 13 2007 stbinner@suse.de
- fix doc %%lang tagging - moves 8.9MB from main to -lang package
* Mon Sep 10 2007 maw@suse.de
- Update to version 2.11.92:
  + Bugs (bugzilla.gnome.org) fixed: #201167, #351672, #377763,
    [#378759], #431459, #466051, #469886, and #471791
  + Add mail/default/pl/Makefile to AC_OUTPUT
  + Add evolution's contributors' names to credits page
  + Updated translations.
* Wed Aug 29 2007 maw@suse.de
- Update to version 2.11.91:
  + Set the free/busy info of events entered directly on the
    canvas with the editor defaults
  + A new command line option, --disable-preview, to disable
    loading previously selected emails that caused crashes
  + Documentation updates
  + Fixes for expanding newly created folders and Exchange calendar
    delegation bugs
  + Other bugs (bugzilla.gnome.org) fixed: #287394, #313221,
    [#322624], #327977, #331729, #335566, #351552, #352346, #377173,
    [#377309], #383684, #387312, #401533, #419690, #427469, #428125,
    [#429234], #444882, #451599, #454253, #455799, #458508, #458822,
    [#460326], #460821, #462007, #462010, #462138, #462332, #463061,
    [#463129], #463946, #464312, #201201, #201202, #239441, #256878,
    [#262226], #262682, #272167, #274070, #301835, #303877, #303878,
    [#308636], #309166, #328405, #329746, #330628, #331174, #337616,
    [#352346], #467364, #468309, #338803, #347770, #350539, #352358,
    [#353462], #355766, #355864, #364431, #364700, #367760, #385414,
    [#385517], #411619, #412732, #414420, #420492, #428110, #431459,
    [#435942], #440328, #440807, #458715, #464106, #464338, #465573,
    [#466548], #466796, #467165, #467198, #467382, #467559, #467883,
    [#467635], #468159, #468294, #468303, #468303, #468303, #468411,
    [#468440], #468734, #468804, and #468869
- Remove upstreamed bnc-301835-itip-formatter-no-organizer-sentby.patch
* Tue Aug 21 2007 sbrabec@suse.cz
- Fixed crash on appointments with no no SENTBY parameter (#301835,
  patch from Suman Manjunath).
* Fri Aug 17 2007 jberkman@novell.com
- fix infinite recursion when used with smartcard auth patches
* Mon Aug  6 2007 maw@suse.de
- Split off a -lang subpackage.
* Sat Aug  4 2007 aj@suse.de
- bonobo-conf is already provided by gnome-spell2, remove the
  provides.
* Thu Aug  2 2007 maw@suse.de
- Update to version 2.11.6.1
- New features: a new face plugin, plugins are configurable from
  within the plugin manager itself, users can keep their
  signatures on top when replying, and mails from delegates are
  handled appropriately
- Bugs (bugzilla.gnome.org) fixed:
  [#200977]: Ensure that selected day is visible when changed (Milan
  Crha)
  [#237989]: Included support for backspace in magic space bar feature
  (Johnny Jacob)
  [#268162]: Add username and password options to webcal dialog (Milan
  Crha)
  [#273386]: Fixed a crash while viewing an attached image (Milan Crha)
  [#273699]: Fixed a crash when starting evolution-alarm-notify if it is
  already running (Milan Crha)
  [#303937]: Fixed a crash on receiving a drag-n-drop event at startup
  (Milan Crha)
  [#323522]: Fixed a crash when switching components (Srinivasa Ragavan)
  [#326388]: Delete button is disabled for 'Birthdays & Anniversaries'
  calendar (Milan Crha)
  [#332112]: Fixed inconsistent punctuation in send/receive dialog
  (Lucky Wankhede)
  [#335881]: Fixed pasting of raw text in task list (Hiroyuki Ikezoe)
  [#380534]: Collect all the required package versions in one place and
  explicitly require GTK+ 2.10 or higher (Matthew Barnes)
  [#410287]: Removed whitespaces in front of punctuation marks (Lucky
  Wankhede)
  [#428123]: Fixed mnemonic conflicts (Lucky Wankhede)
  [#444433]: Fix spelling and grammar errors in "Advanced Search
  options" (Lucky Wankhede)
  [#445248]: Fixed a crash when changing default drafts / sent folder in
  IMAP (Johnny Jacob)
  [#451211]: Fixed a crash (Lucky Wankhede, Hiroyuki Ikezoe)
  [#453544]: Fixed switched actions of "Do not mark as read" and "Mark
  as read" buttons (hggdh)
  [#453668]: Fixed a random crash (Rob Bradford)
  [#453860]: Fix a crash when creating new meeting (Xiurong Simon Zheng)
  [#457394]: Fixed a crash in tasks (Milan Crha)
  [#457523]: Fixed parse error in quick search bar (Johnny Jacob)
  [#458275]: Fixed malformed body part headers for a MDN (Atos Origin
  Communication Systems <support-syscom@atosorigin.com>)
  [#458511]: Fix display of exchange delegate emails (Hiroyuki Ikezoe)
  [#458820]: Grey out local photos search if sender photo display is
  disabled (Cosimo Cecchi)
  [#458894]: Fixed a crash when deleting an IMAP account (Johnny Jacob)
  [#459030]: Shrink To / Cc / Bcc headers now work in non-english
  locales too (Srinivasa Ragavan)
  [#459251]: Added new files with translatable strings (Johnny Jacob)
  [#459413]: Fixed a crash when connecting to a wcap calendar account
  (Li Yuan)
  [#459522]: Plugins should be configurable within the plugin-manager
  itself. (Sankar P)
  [#460825]: Removed needless EFilterBarClass (Hiroyuki Ikezoe)
  [#461474]: Remove redundant code in calendar (Rob Bradford)
- Updated translations
- Use %%fdupes.
* Fri Jul 20 2007 maw@suse.de
- Update to version 2.11.5
- bugzilla.gnome.org bugs fixed:
  [#271864]: Junk and Trash folders now list number of selected emails
  correctly (Hiroyuki Ikezoe)
  [#307410]: Fix prompting for IMAP password a second time after
  canceling first request (Milan Crha)
  [#312370]: When loading images from an html message, the download
  status is shown correctly (B S Srinidhi)
  [#317281]: Allow vFolder to search on the different states of a flag
  (Michael P. Lepore)
  [#321741]: Default date for appointment or meeting is now set to
  current date (Milan Crha)
  [#328484]: Changing the color of a calendar wasn't getting reflected
  correctly (Milan Crha)
  [#334118]: Add EPlugin hook for checking just written mail (Johnny
  Jacob)
  [#334140]: Fixed a crash when replying to a mail with "Automatic
  Contacts" are enabled (Milan Crha)
  [#337787]: Fixed copy behavior in the Contact Preview Pane (Hiroyuki
  Ikezoe)
  [#347782]: Fixed display of gpg/pgp encrypted error message as S/MIME
  (hggdh)
  [#352947]: Fixed a crash when selecting a default S/MIME certificate
  (Milan Crha)
  [#387844]: Fix invalid time and date values (Mayank Jain)
  [#433732]: Location of perl binaries are now configurable (Laszlo
  (Laca) Peter)
  [#437892]: Improve display of IMAP headers plugin's configuration
  window (Gilles Dartiguelongue)
  [#444882]: Fixed configure options beautification (Gilles
  Dartiguelongue)
  [#445526]: Sensitivity of alarm dialog widgets has been fixed (Milan
  Crha)
  [#446894]: Clean up printing in Evolution's Mailer (Matthew Barnes)
  [#448568]: Fixed alignment issue in the contact editor (Gilles
  Dartiguelongue & Vinod)
  [#448970]: Fixed a crash during startup (Srinivasa Ragavan)
  [#449811]: Fixed magic spacebar break when using caret mode (Srinivasa
  Ragavan)
  [#450820]: Add an empty line at the beginning of the mail body when
  relpying a mail (Wang Xin)
  [#452900]: Fixed the alignment of mail notification popup with tray
  icon (Cosimo Cecchi)
  [#453294]: Fixed attachment name garble on locale 8859-1 (simon.zheng)
  [#257118]: Clear button is now getting disabled after clearing the
  search (Milan Crha)
  [#263207]: Advanced Search "Remove" button is now inactive (Milan
  Crha)
  [#325882]: Fix some of the window /dialog positions (Milan Crha)
  [#330175]: Added helper function which test selection for non-space
  characters. (Milan Crha)
  [#344728]: Add configuration option for Sun Kerberos v5 (Irene Huang)
  [#386503]: Fix a minor typo in Makefile.am (Gilles Dartiguelongue)
  [#428328]: Move away from popt to GOptions (Ghislain MARY)
  [#437584], 437935: More compilation warnings cleanup (Gilles
  Dartiguelongue)
  [#439186]: fix some bad mnemonics, mark string for translation. (Andre
  Klapper)
  [#440075]: Enable customized alarms to work correctly (Matthew Barnes)
  [#442631]: Added support for multimedia keys (Bastien Nocera)
  [#443659]: Fix size and alignment mis-match in the evolution
  preferences window (Vinod)
  [#444107]: Allow adding of image attachments to HTML composer
  (Srinivasa Ragavan)
  [#444248]: Fix a crash in solaris (Wang Xin)
  [#444289]: Allow the "test" component to build (Tobias Mueller)
  [#444548]: Included files for translating strings for "Advanced search
  options" (Andre Klapper)
  [#444747]: Fix a build break (Daniel Gryniewicz)
  [#445793]: Addressbook conduit now loads correctly (Gilles
  Dartiguelongue)
  [#445812]: Included missing icons in popups (Gilles Dartiguelongue)
  [#446015]: Improved "Define views" dialog (Gilles Dartiguelongue)
  [#446870]: Set the correct size of the duplicate contact warning
  window (Srinivasa Ragavan)
  [#447727]: Improve display of label text (Matthew Barnes)
  [#447742]: Plug a memory leak (Matthew Barnes)
  [#448201]: Add translation domain (Gabor Kelemen)
  [#448223]: Remove duplicated function string_without_underscores
  (Gilles Dartiguelongue)
  [#311512]: New message notification is not triggered even by
  identified spam. (Karl Relton)
  [#315012]: Fixed crash when reopening an encrypted sent email (Pascal
  Terjan)
  [#321741]: Default date for appointment or meeting is now set to
  current date (Milan Crha)
  [#326388]: Delete button is disabled for 'Birthdays & Anniversaries'
  calendar (Raghavendaran)
  [#333707]: Thread message selection improvements, while deleting
  messages in thread. (David Moore)
  [#333858]: Fixed popping of multiple categories dialog in contact
  editor (Milan Crha)
  [#335241]: Send/Receive Messages window size fixed (Matthew Barnes)
  [#335396]: Account Editor's "Sent / Draft Folder" dialogs now has
  proper title (Muktha)
  [#347767]: A confirmation dialog will come up if a memo is saved
  without a summary (Ushveen Kaur)
  [#351729]: Fixed unnecessary/broken windows (Milan Crha)
  [#386503]: Help Menu or F1 now works (Matthew Barnes, GÃ¶tz Waschk)
  [#415770]: Outlook style reply option (Christian Kellner)
  [#424562]: Dropped support for GTK+ < 2.10 (Matthew Barnes)
  [#427232]: Fixed a crash during startup due to missing relative-URI
  (Matthew Barnes)
  [#436985]: Move files that have translations but are not shipped to
  POTFILES.skip (Philip Withnall)
  [#438461]: Mail preferences buttons now has a consistent look (Gilles
  Dartiguelongue)
  [#438467], #439118, #437584, #441055, #441014: Compilation warning
  cleanups (Gilles Dartiguelongue)
  [#439049]: Setting time for an appointment in "ja" locale now works
  correctly (Wang Xin)
  [#439122]: Compilation warnings cleanup (Gilles Dartiguelongue)
  [#439146], #438711: Improvements for the new mail-notification plugin
  (Ross Burton and Daniel Gryniewicz)
  [#439316]: Fixed translation issues and some fixes around broken gtk.
  (Srinivasa Ragavan)
  [#439512]: Mark strings for translation. (Srinivasa Ragavan)
  [#439957]: Fix camel warnings (Ross Burton)
  [#440741]: Added apps-evolution-mail-notification.schemas.in.in to
  translation. (Srinivasa Ragavan)
  [#441010]: Fixed dropdowns in mailer's view editor (Matthew Barnes)
  [#441992]: Fixed a crash when selecting a mail (Jeff Cai)
  [#443140]: Added a missing mnemonic in Preferences window (Vinod)
  [#407104]: Makes the GNOME Clock applet able to correctly start
  Evolution. (Matthew Barnes)
  [#355919]: Fixes evolution crash when display depth set to 8 on
  sparc machine (Xiurong Simon Zheng)
  [#427789]: Allow cut/copy and paste an appointment/meeting/task
  with localized characters (Xiurong Simon Zheng)
  [#337616]: Fix "make distcheck" errors. (Matthew Barnes)
  [#334966]: Fix for crash on close. (Srinivasa Ragavan)
  [#325966]: Clicking folder tree submenu title now opens/closes the
  tree (Christian Neumair)
  [#435610]: Run gtk-update-icon-cache in uninstall-hook (David Farning)
  [#330098]: Selecting Copy on Right-clicking any memo list now works
  (Naresh)
  [#424055]: Fixed resizing of contact list dialog. (Ãystein GisnÃ¥s)
  [#417797]: Copy and move of contacts between address books now works
  correctly (Ãystein GisnÃ¥s)
  [#404239]: Included a missing row columns in contacts minicard view
  (Ãystein GisnÃ¥s)
  [#358250]: Change field Organization to Company in AddressBook (Javier
  F. Serrador)
  [#325118]: Add translator comments for a string (Andre Klapper)
  [#378441]: Mnemonics added for FROM/SUBJECT/TO headers in message pane
  (Ebby Wiselyn)
  [#380750]: Make force-shutdown work in Solaris (Wang Xin)
  [#414195]: Fix build break (LoÃ¯c Minier)
  [#425506]: Fix a crash when clicking the Edit button (Xiurong Simon
  Zheng)
  [#324982]: Fix warnings at program startup (Hiroyuki Ikezoe)
  [#375234]: Fix a crash when syncing with iPod (Vitaliy Ischenko)
  [#325965]: Fix a crash when selecting "mark messages as read" on a
  Maildir subfolder (Ilkka Tuohela)
  [#432867]: Changed default attribute for file from 0755 to 0644 (Milan Crha)
  [#211082]: Contact merging support on creation (Ebby Wiselyn)
  [#429422] and #419469: Code cleanups (Matthew Barnes)
  [#415985] and #416028: Fix crash in calendar (Wang Xin)
  [#419524]: Fix incorrect includes (Matthew Barnes)
  [#426812]: Refactor the printing infrastructure (Matthew Barnes)
  [#353662]: Signature list now scrollable using keyboard (Baris Cicek)
  [#423766]: Fix saving of mail attachments (Matthew Barnes)
  [#343195]: Get total number of mails with CAMEL_FOLDER_TOTAL if the folder
  is junk folder. (Hiroyuki Ikezoe)
  [#383953]: Fix message count display (Matthew Barnes)
  [#332765]: More intelligent message selection (Christof KrÃ¼ger)
  [#424795]: Fix system beep (Karl Relton)
  [#352713]: Update parent rows when a child row changes (RenÃ© Stadler)
  [#400241]: Don't #include <composer/e-msg-composer.h> since we don't
  install that file (Matthew Barnes)
  [#411331]: Fix the message selection (Srinivasa Ragavan)
  [#375577]: Correctly capitalize SpamAssassin (Priit Laes)
  [#387619]: Remove use of deprecated icon names (Rodney Dawes)
  [#373116]: Migrate from GnomeColorPicker to GtkColorButton (Matthew
  Barnes)
  [#373837]: Migrate from GnomeFontPicker to GtkFontButton (Matthew Barnes)
  [#271851]: fix startup notification problem (Stephen Cook)
  [#259606]: Added support for middle click to open the component in new
  window (Michael Meeks)
  [#396645]: Show only cert files in filechooser (Gilles Dartiguelongue)
  [#426816]: Refactor the printing infrastructure (Matthew Barnes)
  [#329168]: Add missing mnemonic widgets (Andre Klapper)
  [#408423]: Code cleanups and several memory leaks (Daniel Gryniewicz)
  [#353922]: Fix a duplicate keyboard shortcut (Diego Escalante Urrelo)
  [#401539]: Fix a crasher (Matthew Barnes)
  [#356523]: Copies the file uri and decodes it before trying to attach the
  image (Martin Olsson)
  [#243241]: Show only enabled accounts on composer (Paul Iadonisi)
  [#430559]: Added mnemonics. (Vinod)
  [#426743]: Corrected typo "asychronous" (Elizabeth Greene)
  [#404233]: change "E-Mail" to "Email" (Andre Klapper)
  [#426487]: Date is garbled in contacts preview pane on locale "ja_JP.PCK"
  (Xiurong Simon Zheng)
  [#426829]: Code cleanups (Xiurong Simon Zheng)
  [#406933]: Call gettext() on the EConfigItem labels (Jeff Cai)
  [#380843]: Fix time format translations (Jeff Cai & takao.fujiwara)
  [#426481]: Fix Typo Assitant (Elizabeth Greene)
  [#404764]: Fix typos and reword a string (Andre Klapper)
- Updated translations
- Remove bnc146823-grammer-fix.patch [sic]
* Mon Jun 11 2007 ro@suse.de
- avoid string comparison with string literal
* Thu Jun  7 2007 sbrabec@suse.cz
- Removed invalid desktop Category "Application" (#254654).
* Wed May  9 2007 mauro@novell.com
- Removed xsltproc-no-net.patch
- Created a small fix in the evolution.spec for not getting xml issues.
* Fri Apr 27 2007 sbrabec@suse.cz
- Do not call meinproc (#227624).
* Mon Apr 23 2007 maw@suse.de
- Add xsltproc-no-net.patch.
* Wed Apr 11 2007 maw@suse.de
- Update to version 2.10.1
- Fixes for bugzilla.gnome.org #343195, #332765, #424795, #352713,
  [#400241], #415562, #401539, #356523, #426487, #426829, #406933,
  [#380843], #388789, and #301149
- Updated translations for the eu, fr, cs, dz, es, da, and gl
  locales.
* Fri Mar 30 2007 aj@suse.de
- Fix BuildRequires.
* Thu Mar 22 2007 maw@suse.de
- Update to version 2.10.0
- Update the required intltool version.
* Mon Mar 12 2007 maw@suse.de
- Update to version 2.9.91
- Remove upstreamed bnc-214647-add-prefer-plain-plugin.patch
- fix-security-gtkhtml-moreui.diff is now much smaller
- Add abuild.patch
- Bug fixes, including bugzilla.gnome.org #373497, #76336,
  and #348212.
* Wed Jan 10 2007 sbrabec@suse.cz
- Do not remove files from %%{_libdir}/evolution/2.8 - these are
  standard libraries, not modules.
* Tue Jan  9 2007 sbrabec@suse.cz
- More spec file cleanups.
* Thu Dec 14 2006 maw@suse.de
- Move to /usr
- Some specfile cleanup.
* Tue Nov 21 2006 vvaradhan@novell.com
- Build break fix - evo-2.8.2-build-break.fix added
- Regression fix - evo-2.8.2-regression-fix.patch added
* Mon Nov 20 2006 vvaradhan@novell.com
- update to version 2.8.2
- translation updates
- Bug fixes (bgo):
  336555 - freeze after drag&drop appointment in day view
  333224   Evolution crashed when modified time of exchange appointment
  348212 	import single mbox crashes in pthreadGC2!pthread_mutex_lock
  334966 	Evolution crashes sometimes when closing main window
  357492 	Composer: Crash on deleting an Attachment
  351374 	crash on Evolution
  360237 	Trash does not show deleted messages, results in broken i...
  333864 	crash when displaying attached pictures inline
  359236 	Evolution 2.8.1 crashes on startup
  354875 	"Until" date edit box isn't set to the end date for exist...
  359271 	Strings in English
  358249 	"Work email" field in minicard view untranslated
  360815 	Miscellaneous memory leaks in evolution
- Bug fixes (bnc)
  208395  Cannot access folder containing "#'
  208396  Painfully slow right clicking on a folder and selecting "New folder"
  208318  Alarms popped up for other subscribed calendars
  222605  Memory Usage problems with GW Proxy
  143801  VUL-0: evolution DoS
  146546  VUL-0: yet another evolution DoS: inline text files
* Sat Oct 28 2006 kharish@suse.de
- Add bnc-214647-add-prefer-plain-plugin.patch to
  include prefer-plain plugin in the build by default.
* Mon Oct  2 2006 jhargadon@suse.de
- update to version 2.8.1
- translation updates
-  many bug fixes
* Mon Sep 11 2006 vvaradhan@novell.com
- Cleanup of evolution.spec file
- Removed upstreamed patches
- Fix build problems with missing return declaration
* Tue Sep  5 2006 dgollub@suse.de
- reenabled pilot-link 0.12.0 patch for API changes
* Mon Sep  4 2006 aj@suse.de
- Fix build problems with undeclared functions, missing return
  declaration and uninitialized variables.
* Mon Sep  4 2006 vvaradhan@novell.com
- Updating to 2.8.0 - Includes loads of bug fixes and features like:
  * Global search in Mailer and Quick Search defaults
  * Wide Screen mode, Vertical Preview
  * Cairo integration for better look and feel
  * Faster Performance and reduced Memory footprints in Mail (IMAP
    and GW)
  * Improved Load sequence for GW Calendar - now loads 10 times
    faster
  * Reduced EDS memory footprint - separate cache for
    Tasks/Calendar/Memos,
  * reduced static linkages and loads of leak fixes in Contacts and
    Calendar
  * Support for GW Reminder Notes and Mail retract
  * Sharable Notes in the Journal (filesystem).
  * Allow dynamic linking to libdb
  * gnome-keyring support
- Disabled upstreamed patches
* Sat Jul  8 2006 kharish@suse.de
- Added bnc-190421-cal-appointment-end-timezone.patch to handle
  events with two timezones.
- Added bnc-190002-live-meeting.patch to handle meeting invitations
  from Microsoft Live.
* Wed Jul  5 2006 aj@suse.de
- Set datarootdir correctly.
* Mon Jun 19 2006 psankar@novell.com
- Fixes weird hexa status messages
- Deletes obsolete meeting invitations once accepted
* Fri Jun 16 2006 sdevashish@novell.com
-Added bnc-174624.patch: Adding a "From" address to the address
  book doesn't show up in contact list
* Fri Jun  9 2006 fejj@suse.de
- Added bnc-178631-2.patch which completes the fix for the crash
  bug that I thought I had completely fixed with bnc-178631.patch
* Fri Jun  9 2006 sragavan@novell.com
- Updated the alarm code that fixes 6 alarm crashers.
* Thu Jun  8 2006 sragavan@novell.com
- Updated translation fixes
- Committed fix for bug 177986, which solves crash on drag and drop of files
- Commited fix for 178778, which fixes a crash while opening event.
* Wed Jun  7 2006 pchenthill@novell.com
- Added bgo-340296-gw-conflict-search.diff to check the groupwise
  calendars for conflict, fixes the bug (b.g.o) 340296.
* Fri Jun  2 2006 fejj@suse.de
- Reverted patch for bug #158093 (and the patch to that patch, #161715)
  which caused a deadlock condition in bug #179545.
* Fri Jun  2 2006 sragavan@novell.com
- Updated German Translations.
* Tue May 30 2006 fejj@suse.de
- Added bnc-178631.patch fixing a crash when suers try to drop the
  "Home" icon from their desktop into a Composer window.
* Mon May 29 2006 sragavan@novell.com
- Added a reworked patch for bug bnc 176615 (as per fejj's review).
* Thu May 25 2006 sragavan@novell.com
- Fixes (bnc)
  176615 - Added support for remote shares
* Tue May 23 2006 sbrabec@suse.cz
- Czech typo fix.
* Mon May 22 2006 sragavan@novell.com
- Fixes (bnc)
  176714 - Open attachments on double click on them (srini)
- Updated translations (srini)
* Thu May 18 2006 sragavan@novell.com
- Fixes (bnc)
  176025 - Dont delete manually calendar items, as they get removed automatically.
* Wed May 17 2006 fejj@suse.de
- Added bnc-173186.patch: NULL-check the return from dbus_message_get_path
  before strcmping it.
* Wed May 10 2006 sragavan@novell.com
- Fixes (bnc)
  171489 - Crash while starting evolution with a command line.
* Tue May  9 2006 gekker@suse.de
- Remove gal2-devel from Requires and BuildRequires
* Fri May  5 2006 sragavan@novell.com
- Fixes (bgo)
    328808 - Fixes a bug where it shows empty participants (Chen)
    (bnc)
    167330 - Fixes a bug to show alarm for groupwise (Harish)
    170102 - Fixes a alarm crash (Srini)
    168697 - Fixes a alarm crash (Srini)
  171592 - Fixes a alarm crash (Srini)
    170076 - Fixes a wrong mime lookup for a attachment (Srini)
* Tue May  2 2006 fejj@suse.de
- Added bnc-167638.patch: Fixes the long Evolution quit times when
  the user tries to close Evolution when it is in the middle of
  syncing stuff to an IMAP/GW server.
* Tue May  2 2006 pchenthill@novell.com
- Update the patch bnc-158107-no-notification-canceled-mtgs.patch
  Fixes https://bugzilla.novell.com/show_bug.cgi?id=171531
* Wed Apr 26 2006 dobey@suse.de
- Update trach icon patch to deal with more instances
  Fixes https://bugzilla.novell.com/show_bug.cgi?id=160837
* Mon Apr 24 2006 sragavan@novell.com
- Fixes(bnc)
  153180 - Fixes a broken dialog, when new appointment is created on a disabled
  groupwise calendar (Chenthill)
- Fixews (bgo)
  339266 -  Fixes folder sizse zero in offline mode (Sushma)
- nameselectorlist-enable.diff: Enable ENameSelectorList in composera (Srini)
* Fri Apr 21 2006 sragavan@novell.com
- Fixes (bnc)
  165714 - Fixes delegation of recurring events by adding delfrom param. (Harish)
  166006 - Fix to remove hang while creating groupwise account (Devashish)
- Fixes (bgo)
  317422 - Fix to events hiding due to incorrect timezone information (Chenthill)
  325960 - Fix to show subscribed and public folders without restarting evolution (Sushma)
- fix-exchange-menuitem.diff: Changed a menu item name in exchange plugin. (Srini)
- fix-sendrecv.diff: Change 'Send Receive' button to 'Get Mail' (Srini)
* Wed Apr 19 2006 fejj@suse.de
- Added bnc-159736-dbus-restart.patch to the build which replaces
  survive-dbus-restarts.patch (it solves the same problem plus more
  instances of the same)
* Wed Apr 19 2006 sragavan@novell.com
- alarm-fixes.patch: Updated alarm fixes - Srini
- Fixes (bgo)
  310433 Should not allow renaming standard folders. - Sushma
  329371 User name in the format "username@domain name" doesn't work - Sushma
  315522 Rename operation should not be allowed for subscribed folders - Sushma
  338198 Insensitive OK during new/edit addressbook - Sushma
  339976 Creating enw addressbook fails rarely - Sushmaa
- evo-gw-default-color.diff: Default color for groupwise addressbook - Harish
* Sun Apr 16 2006 vvaradhan@novell.com
- Fixes (bnc)
  163039 evolution-2.6 eats %%100 cpu while filling in
  free/busy - Chenthill
* Fri Apr  7 2006 jpr@suse.de
- Disable gstreamer plugin
* Wed Apr  5 2006 vvaradhan@novell.com
- Fixes (bnc)
  160350 Calendar tooltip is partially offscreen - Srini
  162005 evolution-data-server crashed when deleting a recurring
  appointment in my groupwise calendar - Chenthill
- Evolution alarm notify fixes - make alarm notify m-t safe - Srini
* Tue Apr  4 2006 vvaradhan@novell.com
- Fixes (bnc)
  160357 Busy serach is not working well for me - Chenthill
  161715 Evolution hangs when IMAP account is configured - Partha
* Wed Mar 29 2006 dgollub@suse.de
- removed pilot-link 0.12.0 API patch from spec file.
  downgrade to pilot-link version 0.11.8 - see 161722
* Mon Mar 27 2006 vvaradhan@novell.com
- Fixes (bnc)
  160049 changed G/W password - no calendar prompt ...
  158107 No notification of cancelled meetings
* Thu Mar 23 2006 vvaradhan@novell.com
- Fixes (bnc)
  150427 evo 1.6 hang on calendar
  153807 msg composer seems to lower instead of raise
- Patched added to survive dbus (system bus) restart -
  survive-dbus-restart.patch
- Updated bnc-158093-sent-folder-have-to-not-from.patch to properly
  work.	See https://bugzilla.novell.com/show_bug.cgi?id=158093#c5
* Thu Mar 23 2006 vvaradhan@novell.com
- Fixes (bnc)
  154208 Evolution error window grows beyond screen size.
- Fixes (bgo)
  329502 Names Entered Into Assigned Tasks Not Going Into
  [Attendees] Screen
  333697 Evolution crashed when try to create a task
  330842 Evo crashed when idle/inactive
  333706 Evolution crash when trying to edit custom alarm
- bnc-155488-popup--1-alert.patch is modified to actually work
* Mon Mar 20 2006 vvaradhan@novell.com
- Fixes (bnc)
  138047 Evolution: Message Inconsistency with Passphrase/Password
  158093 Evolution: Groupwise "Sent Items" folder should have a
  "To:" column instead of a "From:" column
* Wed Mar 15 2006 vvaradhan@novell.com
- Fixes (bnc)
  158182 Open a mail with many image attachments appears
  to hung evolution
  155488 pop up an alert -1 minutes before the start of the
  appointment
  155497 Evolution crashes when more than one contact is moved
  to a dfferent local address book
  Use Trash icon from stock for Trash folder.
* Mon Mar 13 2006 vvaradhan@novell.com
- Fixes (bnc)
  152059 Evolution should have View-> Status Bar checked by default.
  156074 timezone selection completely broken
  156584 Evolution won't shut down
  137357 Configur groupwise account 'You must be working in
  online ...' message displayed
  156823 Newly configured groupwise accounts don't work
  156353 Evolution crashed when adding an appointment
  154082 contents->help not working
- Removed evolution-2.5.5.1*-help*.patch. Help is fixed in the 2.6.0 tarball.
- Fix - Changed Icon of delete folder to use system-trash icon.
- Fix - For meetings, Save toolbar button verb is changed to "Send".
- Update to version 2.6.0 - Fixes (bgo)
  329551  Evolution crashes on "search folder" creation
  332498 	orphaned Category editor crashes Evo
  332811 	crash adding an image to a Contact
  333234 	Critical warning "assertion `GCONF_IS_CLIENT (client)' failed" and crash when starting evolution in a new user mode
  328283 	segfault when switch to contacts view and use mouse scroll wheel to scroll contact list
  331998 	Pressing "Clear" button continuously causes Evolution to crash.
  328389 	Evolution crashed when clicked on 'Enable' in Free/Busy publish UI
  331550 	Crash when quitting from the calendar with a11y enabled
  333688 	Evolution crashes when trying to convert a mail to a task
  333235 	Critical warning "assertion `width > 0' failed" and crash when start evolution in a new user mode.
  332808 	hi / ta lang are not included in config file
  274509 	Poor performance of contact view; missing contacts in selector dialogs
  332136 	Evolution fails to import contacts from a file into an addressbook if the addressbook is never opened
  332915 	Address rewritten if City non-empty
  329570 	Make this occurence movable does not delete the instance
  330448 	Mistakes Made On New->Meeting Screen Not Cleared Fully
  322432 	To: field can crash evolution
  332140 	Can't open the mail soffice attachment whoes filename contains localized characters.
  272307 	groupwise: mail headers are all screwed up with mailing lists
  216073 	Editing contacts from To: menu doesn't make inline changes
  327703 	It is not possible to set the birthday/aniversary dates in the contact editor
  333855 	Fullname dialog in contacts editor shouldn't be modal as well as categories dialog
  321832 	New Meeting UI: Please Different Icons For Recur Event And Free/Busy
  329353 	marking weeks in mini calendar switches to list view
  331471 	exchange meeting requests no longer show up properly
  332276 	Weather calendar can't retrieve data through proxy
  333079 	cvs fails to build due to fi translation
  333282 	cvs fails to build due to lt translation
  331400 	Accented characters are displayed incorrectly in Tasks print preview
  251062 	Evolution 2.5.x does not support Thai
  333636 	cvs fails to build -- No rule to make target `query-free-busy.png'
  303046 	Select Contacts From Address Book Screen Doesn't Use Current Contact Source
  329749 	OK button remains disabled after changing minutes value
  332832 	mailto: uri should raise the composer
  268458 	Contacts - new view disregards first sort entry
  300884 	Preview of image in the File selector when choosing picture of a contact.
  331020 	don't mark port numbers for translation
  331023 	remove useless whitespace in front of punctuation marks
  328988 	translatable string conflict: "second"
  274328 	sign with pgp textbox not translated
  314294 	Leaks in calendar-file, addresbook-file eplugins
  200403 	Copying contact folders
* Mon Mar  6 2006 vvaradhan@novell.com
- Fix to generate evolution.desktop instead of evolution-<version>.desktop
  that has issues while upgradation, as pointed out by JPR.
  Merged evolution-desktop and the above fix into a single patch
  for ease of maintainance.
- Fix evolution.spec to have a non-comma based GenericName
  Fixes:#152224
- Removed nld-gnome-menu.patch (which is merged into evolution-desktop.patch)
* Tue Feb 28 2006 sbrabec@suse.cz
- Fixed use of stack-protector in PLUS (#152399).
- Build with optimization.
- Fixed devel dependencies.
- Use kdelibs3-doc in BuildRequires for meinproc (#153635#c14).
* Mon Feb 27 2006 vvaradhan@novell.com
- Update to version 2.5.92
- Fixes: (bgo)
  332318  'Birth Date' has an invalid format.
  330957 	Options on the task toolbar are always disabled.
  328325 	Crash when trying to open preferences window
  332123 	crash while trying to add an image to a contact
  324009 	evolution just hangs on calendar
  324673 	Alarm notify crashed
  325508 	Crash clicking on e-a-n panel icon
  327723 	Calendar Appt Editor Crash when using alarms
  329356 	crash on looping "Invaild date value" warning
  312989 	Evolution crashed while reading mails in preview pane
  331696 	Preferences wanted -- dead or alive
  332143 	Evolution crashes when clicking in empty attachment bar
  324327 	Why does evolution try to guess account?
  331887 	Assertion crash when switching to contacts
  332114 	[PATCH] Crash when switching components off of
  Contacts
  329768 	Deleting Attachments with Del key not working
  329866 	click on 'Goto' in calendar view evolution crashed
  330521 	Editing alarms with "Play a Sound"/"Program to run"
  crashes evo
  329583 	GW: Evolution crashed when enabling/disabling GW account
  330145 	Moving mail on IMAP from Inbox to other folder crashes
  evolution
  331131 	evolution crashed while getting new mails
  331339 	[PATCH] Evolution crashes on shutdown
  331227 	Evolution crashes when exit
  328252 	Evolution caldav eplugin fails to startup in Open Solaris
  331635 	Evolution crashes when editing existing exchange account
  with kerberos 5 support enabled on solaris
  217746 	Sending broken mail headers...
  320790 	Creating a list >=8 causes a crash
  326721 	Evolution can't show the new contacts added from menu
  331993 	Can't show the contact content when printing preview
  332191 	GW:Evolution should throw error when response is not
  recvd for request
  323556 	Evolution refuses to start
  329566 	Modify all instances changes the instance dates
  317337 	forwarding does not retain right identity (from field)
  231005 	Contacts from LDAP server show incomplete last name
  267129 	contact completion wonkiness, part 1
  267512 	Message preview pane sometimes stops working
  267863 	Evolution import of contacts.
  269430 	Print preview of russian names is not working
  326788 	New->Contact should create contact on selected Addressbook
  243622 	negative appointment length makes former end become start time
  321745 	New Meeting UI: On Read Only Display, Disable A Few Buttons
  322009 	In 'Free/Busy' ui 'Contacts' label has to be changed to
  'Attendees'
  322789 	Cannot select an image smaller than 1KB for contact
  326477 	'Status Details' should be visible in default Task
  editor window
  326997 	Description in a read-only Appointment not selectable
  328515 	Event / Task editor do not open attachment bar
  329568 	Deleting a detached instance, does not remove it from
  the master event
  329775 	unable to reopen "Status Details" dialog
  330465 	cvs fails to build -- structure has no member named `entry'
  330712 	Accessible Name for TimeZone Button shouldn't contain its role
  331029 	"&" in appointment summary results in empty tooltip
  270325 	Scroll position not remembered
  318557 	Evolution crashes if left idle
  323245 	Screen reader does not read comboxes in Evolution-2.4
  or Evolution-2.6
  324168 	Evolution crashed when disabled configured IMAP account
  331215 	Message preview covers up mail list after switching from Contacts
  332408 	Evolution crashes on creating table view in address book
  272789 	Avoid adding unnecessary surrounding markup inside
  translateable messages in Evolution
  322651 	Evolution connector swells up and pops
  325319 	Setting not saved in preferences dialog
  326284 	Code cleanups for Evolution
  330387 	One typo in the PO file (HEAD)
  330723 	Various components shouldn't include their role in their
  accessible name.
  327348 	Evolution crashed when treid to create shared folder
  'On this computer'
  329586 	Default button behaviour is ODD
  304215 	Evolution does not correctly pick up LDFLAGS from GNOME-Pilot
  326147 	Resetting the Sent folder to default doesn't work
  330650 	"Filters" dialog title should be "Message Filters"
  271842 	Clicking "Select today" selects usually wrong day in "Work week",
  "Week" and "Month" view
  325935 	Changing Task Group does not act
- Fixes (bnc)
  146823 Grammer error in Evolution
- Remove upstreamed patches and regenerated new ones
- Remove NM-devel dependency from configure.in and make the code work with
  dbus interface itself.
* Sat Feb 18 2006 sreeves@suse.de
- Update .desktop file (Name, GenericName, Comment, DocPath)
* Tue Feb 14 2006 aj@suse.de
- Reduce BuildRequires.
- Do not build with NetworkManager.
* Mon Feb 13 2006 ro@suse.de
- silence enough compiler warnings to make it build
* Mon Feb 13 2006 ro@suse.de
- fix compile flags "--fPIC" to "-fPIC"
* Fri Feb 10 2006 vvaradhan@novell.com
- Update to 2.5.90
* Fri Jan 27 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Wed Jan 25 2006 meissner@suse.de
- fixed use of stack-protector in regards to older products/PLUS.
* Tue Jan 17 2006 meissner@suse.de
- added -fstack-protector
* Mon Dec 12 2005 gekker@suse.de
- Fix translation problem in zh_TW (#136654)
* Tue Dec  6 2005 sbrabec@suse.cz
- Degrade to version 2.4.1.
  http://bugzilla.gnome.org/show_bug.cgi?id=323106
- Enabled parallel build.
- Fixed devel dependencies.
* Thu Dec  1 2005 gekker@suse.de
- Update to version 2.4.2
* Tue Oct 25 2005 rhafer@suse.de
- added LDAP_DEPRECATED to CFLAGS to build correctly with
  OpenLDAP 2.3
* Mon Oct 17 2005 jpr@suse.de
- Skip pilot-link 0.12 patch for 10.0 and older
* Thu Oct 13 2005 gekker@suse.de
- Update to version 2.4.1
- Fix more compiler warnings
* Thu Oct  6 2005 gekker@suse.de
- add DocPath to .desktop
* Mon Sep 26 2005 gekker@suse.de
- Fix to work with new pilot-link
* Mon Sep  5 2005 gekker@suse.de
- Update to version 2.4.0 (GNOME 2.12)
- Remove upstreamed patch
* Fri Aug 26 2005 gekker@suse.de
- Add patch to fix build of exchange plugin
- Enable exchange plugin (105762)
* Fri Aug 26 2005 ro@suse.de
- fix typo in specfile
* Thu Aug 25 2005 gekker@suse.de
- Update to version 2.3.8
* Sat Aug 13 2005 aj@suse.de
- Add lzo and lzo-devel to neededforbuild.
* Fri Aug 12 2005 gekker@suse.de
- Update to version 2.3.7
- Enable exchange connector
* Mon Aug  1 2005 gekker@suse.de
- Update to version 2.3.6.1
- Fix 64-bit uncleanliness
* Tue Jul 26 2005 gekker@suse.de
- Update to version 2.3.5.1
- Fix all compiler warnings
* Fri Jul  1 2005 gekker@suse.de
- Update to version 2.3.3
- Remove upstreamed patches
- Fix to build with SSL enabled
* Fri Jun 10 2005 sbrabec@suse.cz
- Build with system nspr and nss libraries.
- Build new-mail-notify and audio-inline plugins, if possible.
* Wed Jun  1 2005 sbrabec@suse.cz
- Fixed devel requirements.
* Thu Apr 21 2005 sbrabec@suse.cz
- Fixed possible mailer DoS (#66996).
  http://bugzilla.gnome.org/show_bug.cgi?id=274320
* Mon Apr 11 2005 sbrabec@suse.cz
- Added required NULL-pointer as last argument.
* Sat Mar 19 2005 clahey@suse.de
- Fix individual desktop files.
* Fri Mar 18 2005 gekker@suse.de
- Fix crash (x68580).
- Fix logic in can quit (x71003).
- Fix recurrence expansion (x72983).
- Fix URLs (x73559).
- Fix exchange account setup (x73627).
- Fix itip formattter plugin (x73844).
* Wed Mar 16 2005 gekker@suse.de
- Update to version 2.2.1
* Wed Mar 16 2005 clahey@suse.de
- Add individual desktop files for each component.
* Tue Mar 15 2005 sbrabec@suse.cz
- Fixed SSL certificate validation (#64195).
- Fixed Send as iCalendar (#72795).
* Tue Mar 15 2005 sbrabec@suse.cz
- Fixed Czech translation.
* Thu Mar 10 2005 gekker@suse.de
- Add Email to %%suse_update_desktop_file (65804).
* Tue Mar  8 2005 gekker@suse.de
- Update to version 2.2.0 (GNOME 2.10).
* Wed Mar  2 2005 gekker@suse.de
- Update to version 2.1.6
* Wed Feb  9 2005 gekker@suse.de
- Update to version 2.1.5
* Sat Feb  5 2005 gekker@suse.de
-Update to version 2.1.4
* Thu Jan 20 2005 ro@suse.de
- fixed file list
* Sat Jan 15 2005 clahey@suse.de
- Updated to version 2.1.3.
* Tue Jan 11 2005 ro@suse.de
- added directories to filelist
* Fri Jan  7 2005 gekker@suse.de
- Update to version 2.1.2
* Tue Dec  7 2004 gekker@suse.de
- update to version 2.0.3 (Ximian 70057)
* Tue Nov 30 2004 ro@suse.de
- adapted evolution-2.0.1-de-po.patch
* Mon Nov 29 2004 gekker@suse.de
- Update version to 2.0.2
- Remove patches that are upstream
- Change the no-groupwise-docs patch to actually apply
* Fri Nov 19 2004 ro@suse.de
- removed extra aclocal include directive
* Mon Nov  1 2004 mmj@suse.de
- Locale rename no to nb
* Thu Oct  7 2004 dobey@suse.de
- Update default Inbox patch to not mention Groupwise support
  http://bugzilla.ximian.com/show_bugs.cgi?id=67643
* Mon Oct  4 2004 dobey@suse.de
- Add patch to fix bug 67513 in bugzilla.ximian.com
* Wed Sep 29 2004 dobey@suse.de
- Add patch various bug fixes since 2.0.1
- Add patch to disable groupwise docs
* Tue Sep 28 2004 dobey@suse.de
- Remove groupwise camel provider for SuSE 9.2 as well
* Mon Sep 27 2004 ke@suse.de
- Fix German translation: keep the "DN" string for Distinguished Name
  [#44959].
* Fri Sep 24 2004 dobey@suse.de
- Update to version 2.0.1
- Add shared-mime-info to Prereq
* Wed Sep 15 2004 dobey@suse.de
- Update to version 2.0.0
* Fri Sep 10 2004 ro@suse.de
- added shared-mime-info to neededforbuild
* Wed Sep  8 2004 hhetter@suse.de
- for 9.2, let the sender be "SUSE Linux" for the default
  inbox
* Sat Aug 28 2004 dobey@suse.de
- Update to version 1.5.94
- Remove unneeded patches
- Update default inbox patch
* Wed Aug 25 2004 clahey@suse.de
- Cache evolution help files and show evolution in khelpcenter.
* Wed Aug 18 2004 dobey@suse.de
- Comment out %%debug_package
* Tue Aug 17 2004 dobey@suse.de
- Add MozillaFirefox libdir to rpath
* Fri Aug 13 2004 dobey@suse.de
- Update to version 1.5.93
- Split pilot conduits out into evolution-pilot package
- Update dependencies for new versions
- Remove 64-bit patches that are now in CVS
- Remove patch for com_err.h checks as it is in CVS now
- Add patch for default Inbox and Welcome message
* Mon Aug  9 2004 adrian@suse.de
- move evolution menu entry out of the More menu.
* Mon Aug  9 2004 dobey@suse.de
- Update dependencies to pull in new versions
* Sat Aug  7 2004 dobey@suse.de
- Update to version 1.5.92.2
- Add another patch for EIconFactory 64-bit issue
* Thu Aug  5 2004 dobey@suse.de
- Add build deps for gnutls libs from libsoup
- Remove --enable-openssl configure flag
* Tue Aug  3 2004 dobey@suse.de
- Updated to version 1.5.92.1
- Add patch for more 64bit cleanliness issues
- Add dependencies for spamassassin and other evo packages
* Wed Jul 28 2004 dobey@suse.de
- Updated to version 1.5.91
* Fri Jul 16 2004 clahey@suse.de
- Updated about box.
* Tue Jul 13 2004 clahey@suse.de
- Updated to version 1.5.90.
* Mon Jun 21 2004 clahey@suse.de
- Updated to version 1.5.9.2.  Added spamassassin.
* Fri Jun 11 2004 clahey@suse.de
- Added rpath stuff for mozilla.
* Thu Jun 10 2004 clahey@suse.de
- Fixed a non-void warning.
* Wed Jun  9 2004 clahey@suse.de
- Updated to version 1.5.9.1.  Added SSL.  Fixed warnings.
* Fri Jun  4 2004 mibarra@suse.de
- Uodated to version 1.5.9
* Thu May 27 2004 mibarra@suse.de
- Enabled default binary at configure time, this means
  evolution binary will be named 'evolution' instead of
  'evolution-1.5'.
* Tue May 25 2004 mibarra@suse.de
- Fixed some 64bits compiler warnings.
* Sat May 22 2004 mibarra@suse.de
- Updated to 1.5.8.
- Added gnome-icon-theme to # neededforbuild
* Tue May 18 2004 clahey@suse.de
- Updated to 1.5.7.
* Tue May 11 2004 sbrabec@suse.cz
- Fixed gconftool-2 prerequirements.
* Wed Apr 28 2004 mmj@suse.de
- Add missing #includes
- Add missing return;
- Add -fno-strict-aliasing to CFLAGS
* Thu Mar 25 2004 mmj@suse.de
- Add postfix to # neededforbuild
* Mon Mar 22 2004 sbrabec@suse.cz
- Provide evolution2-devel.
* Mon Mar 22 2004 sbrabec@suse.cz
- Obsolete evolution2-devel, too.
* Sat Mar 20 2004 adrian@suse.de
- fix build, adding resmgr to neededforbuild
* Thu Mar 11 2004 hhetter@suse.de
- use new fixed 1.4.6 tarball
* Wed Mar 10 2004 sbrabec@suse.cz
- Fixed gconf schemas installation (#33114).
* Mon Mar  8 2004 hhetter@suse.de
- updated to version 1.4.6
* Fri Feb 20 2004 ro@suse.de
- use -lpthread with libdb3 where needed
* Fri Jan  9 2004 adrian@suse.de
- remove unneeded %%run_ldconfig
  (no library gets installed in a cached directory)
* Mon Oct 20 2003 hhetter@suse.de
- updated to version 1.4.5
* Thu Oct  2 2003 kukuk@suse.de
- Don't build db_dump185
* Sat Sep 27 2003 schwab@suse.de
- Fix use of build root.
* Mon Sep 22 2003 sbrabec@suse.cz
- Obsolete bonobo-conf.
* Sun Sep 14 2003 adrian@suse.de
- Add Email Category
* Tue Sep  9 2003 sbrabec@suse.cz
- Fixed default charset bug (bug #29851, Ximian bug #47638).
* Thu Sep  4 2003 hhetter@suse.de
- require the GNOME Help Browser (yelp)
  Bug Id#30089
* Tue Aug  5 2003 sbrabec@suse.cz
- Needed package rename soup2 -> libsoup.
* Tue Aug  5 2003 ro@suse.de
- changed neededforbuild gnome-pilot2 to gnome-pilot
* Tue Aug  5 2003 hhetter@suse.de
- updated to version 1.4.4 (GTK2/GNOME2 ported)
* Mon Jul 14 2003 sbrabec@suse.cz
- GNOME prefix change to /opt/gnome.
* Sun Jun 29 2003 ro@suse.de
- added directories to filelist
* Thu Jun  5 2003 ro@suse.de
- remove unpackaged files from buildroot
* Mon Mar 24 2003 hhetter@suse.de
- updated to security bugfix release 1.2.3
  Fixes the security issue from the advisory at:
  http://www.coresecurity.com/common/showdoc.php?idx=309&idxseccion=10
* Tue Feb 11 2003 sf@suse.de
- compile with -fPIC on archs!=i386
* Mon Feb 10 2003 hhetter@suse.de
- updated to bugfix release 1.2.2
* Wed Jan 15 2003 ro@suse.de
- use sasl2
* Fri Jan  3 2003 sbrabec@suse.cz
- Updated to version 1.2.1.
- Added des to neededforbuild.
* Thu Nov 28 2002 sbrabec@suse.cz
- Updated to version 1.2,0.
- Workaround Ximian bugs #34672, #34676.
- Fixed gnome-pilot detection bug.
- Turned on LDAP, Kerberos 5 and pilot support.
* Fri Sep 27 2002 ro@suse.de
- Added alsa alsa-devel to neededforbuild (esound)
* Fri Sep 13 2002 sbrabec@suse.cz
- Fix crash for "Mark as Read" when compiled with gcc-3.2, based on
  Ximian bug #29784.
* Thu Aug 22 2002 hhetter@suse.de
- build with rpath /opt/mozilla/%%_lib to correctly link
  wombat (Bug Id#18195)
* Fri Jul 26 2002 adrian@suse.de
- fix neededforbuild
* Tue Jul 16 2002 hhetter@suse.de
- updated to bugfix release 1.0.8
* Tue Jun 25 2002 ro@suse.de
- build libibex.a with -fPIC, it's linked into a shared library
* Mon Jun 17 2002 jordi@suse.de
- Updated to version 1.0.7
* Mon Jun 10 2002 ro@suse.de
- some lib64 fixes
* Thu Jun  6 2002 hhetter@suse.de
- more %%_lib fixes
- use new mozilla's libdir
* Thu Jun  6 2002 ro@suse.de
- use libdir
* Tue May 28 2002 hhetter@suse.de
- use new mozilla-nss include paths
* Tue May 28 2002 hhetter@suse.de
- enable mozilla nss support
* Fri May 17 2002 hhetter@suse.de
- fix neededforbuild
* Tue May 14 2002 hhetter@suse.de
- update to version 1.0.5
- build and link with db 3.1.17, required by
  evolution contacts
* Tue Apr 23 2002 ro@suse.de
- fix build with latest autoconf
  (AM_CONDITIONAL must appear in mainline)
* Tue Mar 26 2002 hhetter@suse.de
- updated to new stable version 1.0.3
- build with automake 1.5 and current db
* Mon Feb 18 2002 hhetter@suse.de
- updated to stable bugfix version 1.0.2
- build with automake 1.5 and current db
* Fri Feb  1 2002 ro@suse.de
- changed neededforbuild <libpng> to <libpng-devel-packages>
* Wed Jan 30 2002 hhetter@suse.de
- build with db 4.0.14
* Fri Jan 18 2002 hhetter@suse.de
- updated to version 1.0.1
  * new converter script for CSV adressbook files
  * alarms are now properly synced with calendar
  * more than 30 bugs fixed since the 1.0 release
- libtoolize /libical too
- build with db3 again
- build with automake 1.5
* Thu Nov 22 2001 ro@suse.de
- xml-i18n-toolize
* Wed Nov 21 2001 ro@suse.de
- changed neededforbuild <xml-i18n-tools> to <intltool>
* Tue Nov 20 2001 ro@suse.de
- fix build with current db3 (internal hack)
- fix build with automake 1.5
* Tue Nov 20 2001 hhetter@suse.de
- updated to 0.99.2 (RC 2 for 1.0), numerous bug fixes
* Tue Nov 13 2001 hhetter@suse.de
- updated to version 0.99 ( RC for 1.0 )
  * many evolution-bugs fixed
  * pine-importer can handle multiple-depth mailboxes
  * translation updates
* Wed Sep 26 2001 hhetter@suse.de
- updated to version 0.14 (Beta4)
  * over 550 evolution bugs closed since beta3
  * many i18n fixes
  * Summary is now default folder
  * improvements to the mail-importers
* Fri Aug  3 2001 hhetter@suse.de
- update to 0.12 (Beta1)
- added bonobo-conf-devel to #neededforbuild
* Tue Jul 24 2001 hhetter@suse.de
- fixed filelist, tested on i386
* Mon Jul 23 2001 egger@suse.de
- Updated to version 0.11.
- Misc cleanups.
* Wed Jun 27 2001 hhetter@suse.de
- added gal-devel to neededforbuild
* Wed Jun 13 2001 egger@suse.de
- Update to version 0.10.
* Tue Apr 17 2001 hhetter@suse.de
- enabled .so links in the main package
* Fri Mar 16 2001 egger@suse.de
- Evolution explicitely needs the .so links in
  the folder of the provider libs or it cannot
  handle mail. Keep them there for now and don't
  move them into devel except you know that you're
  doing!
* Fri Mar 16 2001 egger@suse.de
- Insert extra make to prevent propagation of BuildRoot dirs
  into the executable.
* Fri Mar 16 2001 egger@suse.de
- Updated to version 0.9.
* Wed Mar 14 2001 ro@suse.de
- added xf86 to neededforbuild
* Thu Mar  1 2001 ro@suse.de
- libghtt was renamed
* Sat Feb 17 2001 egger@suse.de
- Updated to version 0.8.
- First version that works with SuSE, yay!
* Thu Nov  9 2000 ro@suse.de
- fixed neededforbuild again
* Thu Nov  9 2000 ro@suse.de
- typo fixed
* Wed Nov  8 2000 ro@suse.de
- fixed neededforbuild
* Wed Nov  1 2000 egger@suse.de
- Updated specfile to new long packagenames.
- Reworked specfile.
- Probably needs some more work; I'm taking care of that.
* Mon Oct  2 2000 egger@suse.de
- Fixed it a little more....
* Mon Sep 25 2000 egger@suse.de
- Removed a thinko....
* Sun Sep 24 2000 egger@suse.de
- Restructuring of the package.
- Use the splitted packages oafdev and bonobod.
- Buildproofed on i386.
* Thu Sep 21 2000 egger@suse.de
- Use BuildRoot.
- Buildproofed on i386.
* Tue Sep 19 2000 egger@suse.de
- First compilable version of it using version 0.5.1
- Buildproofed on i386.
* Fri Sep  1 2000 egger@suse.de
- Initial SuSE package
